[TENOKE]
# appid
id = 466560 # Northgard

# username
user = "TENOKE"

# account id
account = 0x1234

# k_EUniverseInvalid = 0,
# k_EUniversePublic = 1,
# k_EUniverseBeta = 2,
# k_EUniverseInternal = 3,
# k_EUniverseDev = 4,
universe = 1

# k_EAccountTypeInvalid = 0,
# k_EAccountTypeIndividual = 1,		// single user account
# k_EAccountTypeMultiseat = 2,		// multiseat (e.g. cybercafe) account
# k_EAccountTypeGameServer = 3,		// game server account
# k_EAccountTypeAnonGameServer = 4,	// anonymous game server account
# k_EAccountTypePending = 5,        // pending
# k_EAccountTypeContentServer = 6,  // content server
# k_EAccountTypeClan = 7,
# k_EAccountTypeChat = 8,
# k_EAccountTypeConsoleUser = 9,    // Fake SteamID for local PSN account on PS3 or Live account on 360, etc.
# k_EAccountTypeAnonUser = 10,
account_type = 1

# valid value: arabic, bulgarian, schinese, tchinese, czech, danish, dutch, english,
#              finnish, french, german, greek, hungarian, italian, japanese, koreana,
#              norwegian, polish, portuguese, brazilian, romanian, russian, spanish,
#              latam, swedish, thai, turkish, ukrainian, vietnamese,
language = "english"

# ISO 3166-1-alpha-2 country code
# https://www.iban.com/country-codes
country = "UK"

overlay = false

[DLC]
820560 = "Northgard - Ratatoskr, Clan of the Squirrel"
888650 = "Northgard - Sváfnir, Clan of the Snake"
971630 = "Northgard - Nidhogg, Clan of the Dragon"
1036760 = "Northgard - Svardilfari, Clan of the Horse"
1088640 = "Northgard - Lyngbakr, Clan of the Kraken"
1223060 = "Northgard - Himminbrjotir, Clan of the Ox"
1401490 = "Northgard - Brundr & Kaelinn, Clan of the Lynx"
1644210 = "Northgard - Ratatoskr, Clan of the Squirrel Official"
1876990 = "Northgard - Dodsvagr, Clan of the Rat"
2138500 = "Northgard - Hræsvelg, Clan of the Eagle"
2228200 = "Northgard - Cross of Vidar Expansion Pack"
2515460 = "Northgard - Kernev, Clan of the Stoat"
2658730 = "Northgard - Vordr, Clan of the Owl"
2946220 = "Northgard - Garm, Clan of the Hounds"
3352480 = "Northgard - Hafgufa, Clan of the Turtle"
3691650 = "Northgard - Gardariki, Clan of the Hippogriff"
1236370 = "Northgard Soundtrack"

[ACHIEVEMENTS.vmilitary]
icon = "4d3b3372253a82de7bb39edd70401d5c181f5242.jpg"
icon_gray = "625036bd7dc597e77932c0ee76cbf3bb0275ecb0.jpg"
hidden = "0"

[ACHIEVEMENTS.vmoney]
icon = "b0437ed31dfc6486b97150ff2d4a87a61bf74e1a.jpg"
icon_gray = "1d3110f84c491d4f2ce37102724c78679ddcf696.jpg"

[ACHIEVEMENTS.vfame]
icon = "0345ecd3ccd8277a8fa74442260973d55cfbb067.jpg"
icon_gray = "d01a1032febe4bdd2b855c0c2065120d52c20239.jpg"

[ACHIEVEMENTS.vlore]
icon = "48620a6ed594371d7fecf7ef09ec0abd1502748a.jpg"
icon_gray = "3ee149fb755ae9582d4d99040af2fe6c578a36cb.jpg"

[ACHIEVEMENTS.vhelheim]
icon = "b7486808979c007df2fc93345a0cf13b99a8576c.jpg"
icon_gray = "2892285eb9e95c9b28b3125fce590ae5c7f3a8d0.jpg"

[ACHIEVEMENTS.vyggdrasil]
icon = "c5686cfc128a45b7a03f9a4b8d63e99e2cc9484a.jpg"
icon_gray = "06ae9df7682b1f221a58d688f4a02917dd82614b.jpg"

[ACHIEVEMENTS.vodinsword]
icon = "95c22117d92dfded69691b86d33cce295c021c81.jpg"
icon_gray = "74af11242388ae7d4e34992c5217e5cbaceef57f.jpg"

[ACHIEVEMENTS.expand]
icon = "05a67a8990bdb31217b5c335df362a9eea6a9a2e.jpg"
icon_gray = "1b1f7d67d0e0eb36d1875230ead1caf034b6c530.jpg"

[ACHIEVEMENTS.loreseek]
icon = "20f229b5234f92dedc1c72ffe4ae083ef33a7aef.jpg"
icon_gray = "7de09d69ec04a3447cdc9639eda7fc758f900bdb.jpg"

[ACHIEVEMENTS.draugrkill]
icon = "75263201f51a78288016995107c7852b4bcd0b60.jpg"
icon_gray = "2d7812f95cf30ad5bb92e32a9bedebb586cb92c1.jpg"

[ACHIEVEMENTS.wolfkill]
icon = "7f6c84f8f63dc7dcdde4233cfaba42a35c71204a.jpg"
icon_gray = "a9e243c5a4d579264010650eba67116e85d55fd8.jpg"

[ACHIEVEMENTS.ruinexplore]
icon = "f15ee7b4bae428043f7d831cae6a155b7bb54608.jpg"
icon_gray = "024f4a4734462a7bf33fba6e899a1550f854c153.jpg"

[ACHIEVEMENTS.houseswamp]
icon = "73e7c0e2ace95a8edc9d5692b1b0516de0095d44.jpg"
icon_gray = "8379f0310c316cb86eab614be53f7e4b3449273c.jpg"

[ACHIEVEMENTS.harbors]
icon = "fbab829216b7fd16cdc0e0044ae8dea46b978a5c.jpg"
icon_gray = "509e19c8dda2b5cb25150084dfa9ac3e13ad091b.jpg"

[ACHIEVEMENTS.wyvern]
icon = "1c976b72e92a6aa409ff79d1acb726da2ebf2632.jpg"
icon_gray = "54668e552ca510e3571b7513825d8101c52cf51b.jpg"

[ACHIEVEMENTS.giantfriend]
icon = "fb27d0250d4738ded11913b23df408b7bf25a6bf.jpg"
icon_gray = "a968089f943cb253f09641dffebdf7ae0ca879cf.jpg"

[ACHIEVEMENTS.vwolf]
icon = "60982bbd65e9a4b314259c10e0ad3bbae993c761.jpg"
icon_gray = "58ef5a64cf22b9046a4c70fb092fdd5159454c18.jpg"

[ACHIEVEMENTS.vstag]
icon = "2e1c967c49b713c19469ffea8b433cc9e0ccd496.jpg"
icon_gray = "d86b0e12cfcd0343d0f712df456663ccb930e596.jpg"

[ACHIEVEMENTS.vgoat]
icon = "a421f0271b8bb9b2a0c75036fe6d7707c9225b03.jpg"
icon_gray = "e5d9e693fda79e93eaa1e6afbee90e57ffc8b9d2.jpg"

[ACHIEVEMENTS.trader]
icon = "197ec9e3c0af68b530de415906cdbe6df24948ee.jpg"
icon_gray = "24711f94a35089d7283781defabe1b3c870b25f9.jpg"

[ACHIEVEMENTS.guardian]
icon = "f7ab5fc3daaf7aa19435d173fb3351f3e843062c.jpg"
icon_gray = "28bf52177a5098791738bcb3482ba2ebd3595bc9.jpg"

[ACHIEVEMENTS.leguardian]
icon = "6f4a525b10aba7aab495094cbf043e31b96553ed.jpg"
icon_gray = "af431058bef445ab3f68d1470106d07093c41662.jpg"

[ACHIEVEMENTS.bearhunter]
icon = "5ded9aeba654a1fb76cc144041fb24066959bf76.jpg"
icon_gray = "51056a820c5384ac0e297cf7b9bb3272d3dcd6e4.jpg"

[ACHIEVEMENTS.plowshares]
icon = "e309372a65ec200b321d8b4cb053c8df9f44cbc1.jpg"
icon_gray = "c4d797abb2c2d3afcb5c2a0d0a89deeed747c2d4.jpg"

[ACHIEVEMENTS.slaughter]
icon = "f5e6a53b4a4b3515ed6c0795ef1f0faa767e5b41.jpg"
icon_gray = "227b6df2250b783eaaa739a667b708700436d8c0.jpg"

[ACHIEVEMENTS.scholar]
icon = "4fe667aded11b39dd5137391854d0b223b90e46c.jpg"
icon_gray = "ec33655f3eaaf0f42a825d73f750cf5bde6d26fc.jpg"

[ACHIEVEMENTS.thewall]
icon = "8720e1e3b998067deaab1e528815abb88f7a86de.jpg"
icon_gray = "a7153df8841902193d51511a1a0bc59c12dde626.jpg"

[ACHIEVEMENTS.ironminer]
icon = "cc0424acede8390dae279d54d0c85ac6913ac93e.jpg"
icon_gray = "3726325e1d3a790fbcddb4628b7752f393a82d04.jpg"

[ACHIEVEMENTS.stoneminer]
icon = "f973115d8d2eff04c1ce28819a574281fcc7c4c3.jpg"
icon_gray = "e310ac569be1148a925476a25fcf9239c54fd23a.jpg"

[ACHIEVEMENTS.explorer]
icon = "ab0d85d88817b2e520333186f4dde088571cf3f1.jpg"
icon_gray = "1269291c4eee0177d43a240a96ba1c929e4fa8a2.jpg"

[ACHIEVEMENTS.storyteller]
icon = "cc34846c7b375c181c062c1cc39ca5b5650a388e.jpg"
icon_gray = "0afb858d8eafb2131ab37bc04f89921785c95156.jpg"

[ACHIEVEMENTS.goatmaster]
icon = "12c221693bf3681fcacbf53f4816c8dcb909221d.jpg"
icon_gray = "9f8f544807f8b89181b68d0cb82b8e09e685be97.jpg"

[ACHIEVEMENTS.berserker]
icon = "3d66b6c23b88a1280e76a72cb3443d9c3664ea49.jpg"
icon_gray = "f49533384d4485f4ec6fed37b03914e0e021b6e8.jpg"

[ACHIEVEMENTS.vraven]
icon = "934964fb009595feeb7604036ac4098786e1cb66.jpg"

[ACHIEVEMENTS.goldGoat]
icon = "e2aca3b651564efc8110613b92216f46fb8438b4.jpg"
icon_gray = "5ce0c7a048e9de544cdf5e7a88af5085e2f8d304.jpg"

[ACHIEVEMENTS.goldRaven]
icon = "f729d43ca5a28e4e12485a80498a1a544adb7ef9.jpg"

[ACHIEVEMENTS.goldStag]
icon = "f70f8aa64a3f3ff26e5cb02763e6b71677eb7d8f.jpg"

[ACHIEVEMENTS.goldWolf]
icon = "37e71308c5474b37eec843af0088bb22ea3c95c3.jpg"

[ACHIEVEMENTS.rank1]
icon = "308381186f296a8469db6fd12a681006e2362253.jpg"
icon_gray = "712436aba3138e270fa5583b541319255f29a28e.jpg"

[ACHIEVEMENTS.rank2]
icon = "80e4a68dd9c4c40a39913db27122199f6ca96421.jpg"

[ACHIEVEMENTS.rank3]
icon = "c5e35737e95a1d9aaeaa40888739dc346e19c835.jpg"

[ACHIEVEMENTS.rank4]
icon = "2f3b6444fbbd1de86f3a5d28095d98a07cd3ef57.jpg"

[ACHIEVEMENTS.vbear]
icon = "ef99c615d1f1d87e3d7b6dd206dc18c54ffb42c3.jpg"

[ACHIEVEMENTS.goldBear]
icon = "5598a09fff9f45798f1034f6f2e3860efbb974a2.jpg"

[ACHIEVEMENTS.birdEnthousiast]
icon = "7dfda6176f829471e987af170353ac68dce28302.jpg"
icon_gray = "1a1f49ddbed98e6d5050f7a9447b3ffe210e3c89.jpg"

[ACHIEVEMENTS.birdLover]
icon = "bcd89ad67968c9ba2938ec4a6c0fc76a52c24184.jpg"
icon_gray = "fd1ac517c9b836db65151f71ad467587dc3099be.jpg"

[ACHIEVEMENTS.hotWater]
icon = "dac8db356423d293c7793a5a1072085b524b23d0.jpg"
icon_gray = "265516ead0384b9aa82bbbe7a80d83329eda1874.jpg"

[ACHIEVEMENTS.northernSpa]
icon = "142512c7a12d553049e9dab54471244bbbe2382d.jpg"
icon_gray = "d7eeac3e3873f99b5481f55e993a64593d5fdf86.jpg"

[ACHIEVEMENTS.contactThor]
icon = "b13f37f813c2570b3b7f30b9c42c3aab67cc2670.jpg"
icon_gray = "50922397d6fa6883053cc3159fcf38e4ba68f2f7.jpg"

[ACHIEVEMENTS.thorFanatic]
icon = "5bda839f0c8a714daf1d5d21258262e6ba6f1050.jpg"
icon_gray = "71a05852475dfe9ac2b15c79fe270856951b3acc.jpg"

[ACHIEVEMENTS.koboldWipeOut]
icon = "d2b4d6512736c355263754101a952d745408391e.jpg"
icon_gray = "7c111d454b3c4eed4b2a2e990f9b87c48b776326.jpg"

[ACHIEVEMENTS.koboldsFriends]
icon = "e2319c1f52428aee6a7e42b57015873339fcce7d.jpg"
icon_gray = "a58b8139ae2dbcf2c71de8c01568d99d00363e60.jpg"

[ACHIEVEMENTS.vBoar]
icon = "b2d25b60bc800730122cac79bdf2b905746593b6.jpg"
icon_gray = "15fa0a54960cb71e3bf2e54e185a594ce9d60348.jpg"

[ACHIEVEMENTS.goldBoar]
icon = "5c3798dfae5ea896c3a2fe9ed52d1b3b02ccf4b2.jpg"

[ACHIEVEMENTS.natureWonder]
icon = "15b700e7b1c8ef3932925ef47327b313f6d2ed40.jpg"
icon_gray = "3ede3978edff51ed6d7c7d5d0994fcdb69574e80.jpg"

[ACHIEVEMENTS.rank5]
icon = "8e9aeb82ac3a01320d8d1e373d43ff0a866f29a8.jpg"

[ACHIEVEMENTS.rank6]
icon = "507d499abecf8c1d4af566a0f5c683f41e677258.jpg"

[ACHIEVEMENTS.rank7]
icon = "ecf57145c7ea43f5d8c67e7a686a0904be1fca97.jpg"

[ACHIEVEMENTS.campwin1]
icon = "c393849fa261cbf4c732bac4772bbd48180a0984.jpg"
icon_gray = "475d6373c1cca3681188478c95892bef0267eb36.jpg"

[ACHIEVEMENTS.campwin2]
icon = "bcb2f217dbfc84ed4cc35e24c7dad410ea59d537.jpg"

[ACHIEVEMENTS.campwin3]
icon = "fe1342102e84794c46fd3ac4a02879f32c94d4c8.jpg"

[ACHIEVEMENTS.campwin4]
icon = "b2ff3da35b34b3a28be352bc828c61c78133b254.jpg"

[ACHIEVEMENTS.campwin5]
icon = "a7d710c02b3f83b661860bdae7ecb93c7550e265.jpg"

[ACHIEVEMENTS.campwin6]
icon = "a5219cc534fb8674cab4d3edd56cd62725fb3d12.jpg"

[ACHIEVEMENTS.campwin7]
icon = "e5707e51daabb9979c8af72478ffefbdc5741a5a.jpg"
icon_gray = "a3501ad77d8bc15dc5adebecca1bccb8015af92b.jpg"

[ACHIEVEMENTS.campwin8]
icon = "a9c489d66671f78257164ba25141704dc0950eaa.jpg"

[ACHIEVEMENTS.campwin9]
icon = "1513b0b3bfe07447ddc329b28701ad527870c0b8.jpg"

[ACHIEVEMENTS.campwin10]
icon = "3e7a1827267a3c9ee2cb4a3ec0cc8b5c2d16aef8.jpg"

[ACHIEVEMENTS.campwin11]
icon = "3032bd394f7a143ae45db25b8dcd4d294bab2b80.jpg"

[ACHIEVEMENTS.bonuses1]
icon = "5575168ef6b3d0671426bea91a30b661ae7d757e.jpg"

[ACHIEVEMENTS.bonuses2]
icon = "b0cf10a55aa32bb57039df79ffc87d0edf420c20.jpg"

[ACHIEVEMENTS.bonuses3]
icon = "fcb09857f08f5fbd614172f4ad6d179530c4bdfe.jpg"

[ACHIEVEMENTS.bonuses4]
icon = "b36e1ff21941b287ae49d8638dcea314aec65e68.jpg"

[ACHIEVEMENTS.bonuses5]
icon = "eec1260bb604bcb5e2f205d7606ce59d19a7f0e9.jpg"

[ACHIEVEMENTS.bonuses6]
icon = "707546df0b37e2a974ee1592caf96b8f72376c5a.jpg"

[ACHIEVEMENTS.bonuses7]
icon = "18c0657bd2edf3a6169f726b3dfcdfc8ff1b8f5c.jpg"

[ACHIEVEMENTS.bonuses8]
icon = "c44a71b435812004785b661d9d73e7aff7aa0e54.jpg"

[ACHIEVEMENTS.bonuses9]
icon = "0afaa4aa4d93954ce0a5a65ca24b76894382b62e.jpg"

[ACHIEVEMENTS.bonuses10]
icon = "27110cb13ea02edd6de291bc69f8c1f328cfca72.jpg"

[ACHIEVEMENTS.bonuses11]
icon = "4e3625777bb0d4fce1566de4a4392ba612c20c77.jpg"

[ACHIEVEMENTS.allbonuses]
icon = "75ce688a12e972a4c8435bf59883c6d34209073f.jpg"

[ACHIEVEMENTS.wcparty]
icon = "0a3c83fd9f2baf63b12a3e336e31a9103c9066c8.jpg"
icon_gray = "55b502fc23324f06b33dce08d108f58083d09879.jpg"

[ACHIEVEMENTS.wonderfullife]
icon = "ebb31d604ac5468b5b87bf230789dabc9a850e4d.jpg"
icon_gray = "53217485b151cf6a3615cefc64aba7adb64fc576.jpg"

[ACHIEVEMENTS.dancewolves]
icon = "7a3c6464c237c18277ae31b68712714db2b67e0a.jpg"
icon_gray = "612218d266efadc387ecc1a3887432f77bda63ed.jpg"

[ACHIEVEMENTS.deerhunter]
icon = "c390364335c79ec4df2025a0ca93cb13a26817e8.jpg"
icon_gray = "d98d702bdbf9726bce107b77cb37aa430477cbb9.jpg"

[ACHIEVEMENTS.longgame]
icon = "623bba87c554e076e2ffd22dea587fa2032be4e2.jpg"
icon_gray = "46f00c019c6bb5e6a8bc08d0b2ad7ed5df0eb8ba.jpg"

[ACHIEVEMENTS.moremoney]
icon = "a1e55aa75646e5063bc3aff8cbea94756cce178e.jpg"
icon_gray = "faeb951502039cbd694947c19e81e62404a28077.jpg"

[ACHIEVEMENTS.bigfish]
icon = "9918cb8ef3cbecf4e69471ab604fe5644291092d.jpg"
icon_gray = "92a55c12acaa9535f759d71a569a5a9babbad7bc.jpg"

[ACHIEVEMENTS.fastexplorer]
icon = "82c0049c089e079f307c3e00f0826f414c1fe119.jpg"
icon_gray = "89de1889e45d210092246f860d0382b2a2953b60.jpg"

[ACHIEVEMENTS.theend]
icon = "0c652eb506f6497ae10b9bcd24998c8d010fce92.jpg"
icon_gray = "60a223bb6f3fbe627dcb605918cafe0316e0c2b9.jpg"

[ACHIEVEMENTS.conqueror]
icon = "0c5020728b7f69143c4ca944765514929815ef2d.jpg"
icon_gray = "e32e9649107b043bfcc726e8ddf9e539f3a7c1c3.jpg"

[ACHIEVEMENTS.throughhelheim]
icon = "18ea7dae65aeef9ab60101d5d9e8032feeaabe1f.jpg"
icon_gray = "59f97554e934459a612f838f5aa416c9b7f46a66.jpg"

[ACHIEVEMENTS.goldSnake]
icon = "c621a793a3ac095f35819310e8a43cb9376fba3a.jpg"

[ACHIEVEMENTS.vsnake]
icon = "860de1bdc65b25372fbda3e49da1bad375f89351.jpg"

[ACHIEVEMENTS.tearoftheearth]
icon = "c20eb98afefc5e285d84dcfa2e442808f819df3a.jpg"
icon_gray = "ffdb9f7525212ebc7177195595c6d0c8dc456396.jpg"

[ACHIEVEMENTS.myrkiller]
icon = "cd227a5b33f6d3112cfe5d62192df1d85b2aa271.jpg"
icon_gray = "b0d13fa8d3eb3fb4a3f23c25a31494ba5219ac42.jpg"

[ACHIEVEMENTS.myrkind]
icon = "06371d5f3b800480cf7a867bf1509e99c81233fd.jpg"
icon_gray = "e64217535207ef76305bb087b6389b3d82e088aa.jpg"

[ACHIEVEMENTS.graveraider]
icon = "841d7b43d97a1c080b697a82ab4a4c2924a1209c.jpg"
icon_gray = "c950a53596352e02b32a7cb3d05df45854513b30.jpg"

[ACHIEVEMENTS.tacticianpath]
icon = "5fce58cd744419bee8816140a8c62e80a9ec35a2.jpg"

[ACHIEVEMENTS.guardianpath]
icon = "f7603861ec731e2ae37b3ade70a23e8ddd34ab17.jpg"

[ACHIEVEMENTS.conquerorpath]
icon = "fc41c2e441ce799492625ccab967e71217f79cdc.jpg"

[ACHIEVEMENTS.rockisdead]
icon = "862ba255ff761d7431d3aa27d0742a858969bf7d.jpg"
icon_gray = "db60eb526631b5e0c86270371c69d21cfc8b7869.jpg"

[ACHIEVEMENTS.hotrock]
icon = "e000b335cd30a76e8481710a408e0beb40bf185f.jpg"
icon_gray = "21b5742032869b586ad9745f8d037d8bed94394d.jpg"

[ACHIEVEMENTS.ragnavictory]
icon = "4ff4f5f83d5bbbef0ed4b948283a784007727241.jpg"
icon_gray = "8f175a940dd0ace7f6c918c63203054b24ad30a7.jpg"

[ACHIEVEMENTS.goldDragon]
icon = "f938d13174fc5c8ce47f41262b4c4f8eee6d6124.jpg"

[ACHIEVEMENTS.vdragon]
icon = "1075aebf0a0a0149544805b7d257451403c4c470.jpg"

[ACHIEVEMENTS.slavefaction]
icon = "010fe030ad509306d2422788f46eea7c52da7dfa.jpg"
icon_gray = "64e826caa307b1f186df0344cbc56fab40070f96.jpg"

[ACHIEVEMENTS.uprising]
icon = "7cb03204a86cd779285a7594242ec6d38fad642d.jpg"
icon_gray = "712553ab838ff7077e2f99abbdc3966514e0ef5f.jpg"

[ACHIEVEMENTS.snowman]
icon = "875d4345b12c3b50e40c5e15463b26b22e9128fb.jpg"
icon_gray = "6af56eb35c136a45ab0e02847a0f46facea1ba19.jpg"

[ACHIEVEMENTS.greatcauldron]
icon = "b64b55a28507eb074cfcb8cbcda287185dc45251.jpg"
icon_gray = "2973f37e9cb83a7a590e3ecc890e82b0b361d424.jpg"

[ACHIEVEMENTS.hammertime]
icon = "637fd35498406ae0846def528f0e5f789c3b80ec.jpg"
icon_gray = "00180f8c727c0619bcd9684395c195eac68631d9.jpg"

[ACHIEVEMENTS.knowledgefruit]
icon = "af29b759068105486dda0c3e11e682de6f0bca10.jpg"
icon_gray = "9f46d37ca7a6728f9aa4b18b7944256a9fcfd715.jpg"

[ACHIEVEMENTS.notbreakthisone]
icon = "8d72e6365166390e08316534c3ec17cb5babc97f.jpg"
icon_gray = "20b82f85838036d73421b5a9e9a22c304b20bfa7.jpg"

[ACHIEVEMENTS.tasteblood]
icon = "8ec5716b20a6f21fed646a1ecb3647605342dbd3.jpg"
icon_gray = "0b26239a9a49e0b47c345e7f7c292c0137a82165.jpg"

[ACHIEVEMENTS.minenow]
icon = "c8baf5f37a0b612a9a0b041f2b47f4fd0f1f32a2.jpg"
icon_gray = "80401590663878e1d8bdc77400ec2b6d3981e7e5.jpg"

[ACHIEVEMENTS.smalldelivery]
icon = "84185131763d790abfde48a7f52cd60d10ba47ce.jpg"
icon_gray = "7461e12d7e3cd6d5b14cb6bea03ac71e4cb09d3e.jpg"

[ACHIEVEMENTS.overcompensation]
icon = "cf030494c401c5053532516150d9de79287c3763.jpg"
icon_gray = "b0608a9ddb5d3e226096eadddffcc0845ed6fa54.jpg"

[ACHIEVEMENTS.steptail]
icon = "ab80172272fb7b955806239a854256797fc9368a.jpg"
icon_gray = "f62c5152b8e44dfedd9535c169525cd87e51f9c9.jpg"

[ACHIEVEMENTS.soserious]
icon = "9a0b3ed152758c3d23a8812e655a486a30ccc770.jpg"
icon_gray = "c068c745262fe765068c940e5e123b6d9634b824.jpg"

[ACHIEVEMENTS.darkmagic]
icon = "a0000ca25906e9970ce7a65ef48727354a9eec75.jpg"
icon_gray = "0716b2d03bfd0158ba24c99839c877fd36ed859f.jpg"

[ACHIEVEMENTS.overcooked]
icon = "e28bbde933c2560019f1e214ef4d0562fb75a4e2.jpg"
icon_gray = "05f20f3c3c60b38571ab800661031522f8ed9e2e.jpg"

[ACHIEVEMENTS.nothingpersonal]
icon = "ca6f540ea75437892ced8f0c963304281d09eb6f.jpg"
icon_gray = "bf0325267bb7efac6b58f60e74fdc427840aa79f.jpg"

[ACHIEVEMENTS.educolo]
icon = "ebe1e4b4d486d264a0089792b693f47c50c8d364.jpg"
icon_gray = "cb953c4fcbda24bb30d18b57b08125f547d00d38.jpg"

[ACHIEVEMENTS.liferated]
icon = "6586318908dbaa47ab66e03d221f09862777e84a.jpg"
icon_gray = "dff12cf5e3efb3af2bd4e9e758f67792d76bfb8e.jpg"

[ACHIEVEMENTS.7wonders]
icon = "c43dffaf7c4d2b01addf270c5d56d1cfc6c74357.jpg"
icon_gray = "64b60c1764ed084fb40f5fa0d48796466d027db3.jpg"

[ACHIEVEMENTS.wondercollector]
icon = "db9de7314baf2d433b99d088e5b9011e425c9f03.jpg"
icon_gray = "fde71c5a3c6491ecae3405b8a63fa5fc4c01f847.jpg"

[ACHIEVEMENTS.greatdefense]
icon = "4bbf08f511336059cb7df5287b5cf417a7500e5b.jpg"
icon_gray = "71d610eae7ea6c05d0b65b686d5bc790bbb18adf.jpg"

[ACHIEVEMENTS.wonderbuilder]
icon = "5ae6800f7ed0acd53773934c55cee7ab3d95ffaf.jpg"
icon_gray = "0686b21e8dcd9291dbb7901aad4924feb1a9884c.jpg"

[ACHIEVEMENTS.vhorse]
icon = "fe14a1d7a49f035b9cc1c573b00f4298bc9c69ae.jpg"
icon_gray = "579a9a650df46d5122fbe05dec0458b01f7b6ef0.jpg"

[ACHIEVEMENTS.goldHorse]
icon = "e6c9b26d399a3e6f77a3e303d578416b572652ca.jpg"
icon_gray = "2027f7d33cb8da84e7e9f2c5426a74cc5533116d.jpg"

[ACHIEVEMENTS.armored]
icon = "52c1911f916df3dd864ee9e6329dfbdd0ae1c0e7.jpg"
icon_gray = "39baeaee6bfe51a3d0ac8ebb8f5fe96bd4408062.jpg"

[ACHIEVEMENTS.vKraken]
icon = "9bb1d33a267e6659d6e77770d8c958e86ebddb35.jpg"

[ACHIEVEMENTS.goldKraken]
icon = "842f1e5bf1e8d0b3d464ce2f53a37955656de714.jpg"

[ACHIEVEMENTS.krakenAttack]
icon = "e58b4a3d5c1d37ced73264beee451319c2c078a7.jpg"
icon_gray = "13b4018defb665c24ae6c283a7e62b240bd8e879.jpg"

[ACHIEVEMENTS.peopleSea]
icon = "874bb3903b0514fddcd5dec61524d9fd4b34437a.jpg"
icon_gray = "15eeca55fb2b75c56c02c2c28d11e689fd0a4c0b.jpg"

[ACHIEVEMENTS.krakenrelic]
icon = "20fcec616a8104767f353a897a4cc1185a5e594c.jpg"
icon_gray = "4b176bf070db42f271b9a0e67c38f22dee9ca32e.jpg"

[ACHIEVEMENTS.conquestWolf]
icon = "6e7c6bf5766635737952167797647a7dad2e1854.jpg"
icon_gray = "8d6315f75e1baba822faf1c220c0842060268dbf.jpg"

[ACHIEVEMENTS.conquestStag]
icon = "6c026290b0fc887db29a5ad38796ddef579e1c89.jpg"

[ACHIEVEMENTS.conquestGoat]
icon = "6d3a4413c810fb4d983151cefd46fd805d1bd0a3.jpg"

[ACHIEVEMENTS.conquestBear]
icon = "a0b267f652386ec5a5af4de86bc6951f668ea6e2.jpg"

[ACHIEVEMENTS.conquestRaven]
icon = "27c35ac177df1f827d947c0cf00f565ecb9bc4b9.jpg"

[ACHIEVEMENTS.conquestBoar]
icon = "ee371314b5c898e6bd7d23b4116eafa96cb7a013.jpg"
icon_gray = "1cf7a11ea4d1a09fc1f311d706cccc61f01d4a81.jpg"

[ACHIEVEMENTS.conquestSnake]
icon = "702d5d8185ad9a20dc3218ec49af0715c6337f44.jpg"

[ACHIEVEMENTS.conquestDragon]
icon = "a63a20cda033e8e3a8ce235b3dd7c0f3ec7b9f9d.jpg"

[ACHIEVEMENTS.conquestHorse]
icon = "b5a2ecf9af17eee996679adecfeafc92bbb3b246.jpg"

[ACHIEVEMENTS.conquestKraken]
icon = "87af7929119152564c2e1f00a81116b117b42579.jpg"

[ACHIEVEMENTS.marvelous6]
icon = "92324223560b9f9c9de0a64a4f78a67394de6031.jpg"

[ACHIEVEMENTS.conquestComplete]
icon = "1f5e8bc58b471f7dbe253a221cb56f6e4b12cf2f.jpg"

[ACHIEVEMENTS.conquestHard]
icon = "f6bf2e9751611edf1eb811d7d7b8be9c7dda4b52.jpg"

[ACHIEVEMENTS.conquestExtreme]
icon = "8308c36b130f9a450979f41ac685280e04cd56c4.jpg"

[ACHIEVEMENTS.completeBattles]
icon = "72c987bff6187819d465a19815eb158e9a7de802.jpg"

[ACHIEVEMENTS.vOx]
icon = "28131bd5ad1bf6a7d9f2e9b6f0343641cb3d245d.jpg"

[ACHIEVEMENTS.goldOx]
icon = "28f4db02ddb1cd521fc09ae6f2d6a05d7765bc86.jpg"

[ACHIEVEMENTS.conquestOx]
icon = "bb6ff4c74e9747bd7b8c98e4487276e0d37f906d.jpg"

[ACHIEVEMENTS.ineedram]
icon = "85c9dc06898e9b5290a8805d9d7994d348f3e0fb.jpg"
icon_gray = "d0ab2bc78e45b321f8749ef10ee57defa11d2eae.jpg"

[ACHIEVEMENTS.destructionderby]
icon = "e64f24dd1eb1777c6a0e2ecbc6b6a128556dabde.jpg"
icon_gray = "98f283679e8acebe8875377ad2dbb2ea9c25647c.jpg"

[ACHIEVEMENTS.finalform]
icon = "0a9aef21a101a21d9377d8ba8299b5ff9a06db18.jpg"
icon_gray = "53d117e822b5a04560a8b689883ef9986e4f3b26.jpg"

[ACHIEVEMENTS.whoneedhouses]
icon = "020d8be39c8aa61138b8f6f040bd9f4b7c00fcf9.jpg"
icon_gray = "b992da0f1fdebee3ec577b935a89bdaa4bb2e688.jpg"

[ACHIEVEMENTS.notpeakcondition]
icon = "a115615e4a550a0cc950c05f0c8079443b0cb4f5.jpg"
icon_gray = "c53f578dfe0c4aaa604d792f4d6d6092e0b2aa87.jpg"

[ACHIEVEMENTS.thisisfine]
icon = "868f007aece39f14ffcafb4aa7902a0e25c65a61.jpg"
icon_gray = "2fa2e9569144d2906ad5f0a9c7003d4f58be452e.jpg"

[ACHIEVEMENTS.wildvikingappears]
icon = "4f447d59d212b6e73dd5599282c32e9c5f8d9aef.jpg"
icon_gray = "56962740905d76187821a51efc67132a48f197a5.jpg"

[ACHIEVEMENTS.poltergeist]
icon = "b422bdf5e191770856178bde33f9312e1ae0e476.jpg"
icon_gray = "cf083372ef75b9c5495d59ba74b822e03f2c4dc0.jpg"

[ACHIEVEMENTS.letmeborrowthis]
icon = "e77bd23ce58787883f492c1e33c94949b049fe35.jpg"
icon_gray = "d23efabbded55bf0ab4d71592cd0d65fa02d2bff.jpg"

[ACHIEVEMENTS.mimirsbruh]
icon = "b30e6113d13a3c40ba215c17fa08fafa119e79f7.jpg"
icon_gray = "04922dddd6c876f886ef6f741a865537f6c0ba5c.jpg"

[ACHIEVEMENTS.tisbutascratch]
icon = "e875c553a66208acfc2bee321ef9d215fe71cb57.jpg"
icon_gray = "b74912032a864ad33d34517d352592aac464ab1b.jpg"

[ACHIEVEMENTS.masspurification]
icon = "1e2cd4ea3108fcbb5484090ed9ad4745c9d914a9.jpg"
icon_gray = "76c96e9edbbd5b6619b45ea26e047881c4cc09dc.jpg"

[ACHIEVEMENTS.gardening]
icon = "b23a82277a122d67abf607eaf4135f5d5ce96f2a.jpg"
icon_gray = "6af2da2c2f242a98968b3efa9f7bc54ec7ba366d.jpg"

[ACHIEVEMENTS.anothershrubbery]
icon = "84e56aed96581fbf24f2d51d08e174ef1ab395f2.jpg"
icon_gray = "1b12b5f869c4e8e791679cded1de415ae73bfd56.jpg"

[ACHIEVEMENTS.vLynx]
icon = "0ad498e73423c849d6f7dcdbae04d8c78203b198.jpg"

[ACHIEVEMENTS.goldLynx]
icon = "fb467222a3c4f653a0259975470fd34ca8efcf72.jpg"

[ACHIEVEMENTS.iseeyou]
icon = "ccfac93736ab33eae31095c3d6d959d4a24b5758.jpg"
icon_gray = "57b42ae843b6e9029e0c9efb590c3b5d1d06609f.jpg"

[ACHIEVEMENTS.thepoachergame]
icon = "ae560a094ca5558f9a2d91a0fc34c3f0653b7a52.jpg"
icon_gray = "c52e5533cd1dfe0e508ab48b76b2fa39ef9cf227.jpg"

[ACHIEVEMENTS.thelastresort]
icon = "549bb0cb61efe544765790dab2fce19cea152a03.jpg"
icon_gray = "c96d2f43d0c0ec50bdf9784a7af14f2782b1ec41.jpg"

[ACHIEVEMENTS.itsatrap]
icon = "14963fcc7f3f978d930a117c1c96b9490b139ff0.jpg"
icon_gray = "f66d54f5fa3af42cbddcfd7d26185da7b9c421ee.jpg"

[ACHIEVEMENTS.conquestLynx]
icon = "10204444b6cde3b302da34409710f8d751d3b25b.jpg"
icon_gray = "cb13257de6072e8e0016fbb0297c470c1d7227e6.jpg"

[ACHIEVEMENTS.vSquirrel]
icon = "01fa1876393d988a44b7b48aa999990cf2a2b30b.jpg"

[ACHIEVEMENTS.goldSquirrel]
icon = "24f0234179d4f980d4a57e244645248419fb204f.jpg"

[ACHIEVEMENTS.rootClan]
icon = "a83b61740535e3da738415aeff91e476ee67b3ae.jpg"
icon_gray = "f3d4fbffdf3fb31cd3cf45e20549f09150ce184b.jpg"

[ACHIEVEMENTS.conquestSquirrel]
icon = "7848966868832b0e4eeb994b077a9e21efb70150.jpg"

[ACHIEVEMENTS.generousGod]
icon = "44abeaa47cedc5893a184d861cefb62461589c49.jpg"

[ACHIEVEMENTS.littleHelp]
icon = "cd97b5ec2ff15aafe0b233112f4b074afc1ae11b.jpg"
icon_gray = "5a4254f0f8e02f2af0a17add1498d3393204c160.jpg"

[ACHIEVEMENTS.unlimitedPower]
icon = "174a8b4987bdddf6fd1935fadc2a2c5c1db4ef55.jpg"
icon_gray = "67bb4e2f43c3de302d471cb7a559ff12227a6667.jpg"

[ACHIEVEMENTS.neutralophobia]
icon = "a9d890742ebf62252b8ae261d8afbc8915f339ea.jpg"
icon_gray = "ac05ee2daf6111cdccc9706bcb0bae0fbb8642a3.jpg"

[ACHIEVEMENTS.spygame]
icon = "4cfb87be9fb089b4931115f639e65ba86405d3a1.jpg"
icon_gray = "35bf1b086392da4a57147563effa44ab13f8d88a.jpg"

[ACHIEVEMENTS.cleanSlate]
icon = "fe43184545f204a1c3354b613684790cbfa167d6.jpg"
icon_gray = "c03fce70a95abf9a1eb167edabf0c62fe6f5a8f2.jpg"

[ACHIEVEMENTS.littleNeutral]
icon = "f24d8c913caedef0109d495eddb8bf36ce699d3b.jpg"
icon_gray = "01ac128e809e1f0465dbf99337aed0eb0857f282.jpg"

[ACHIEVEMENTS.jealous]
icon = "5d91c6d3c41c021d15fab4618e2cf6f01f4273e4.jpg"
icon_gray = "36f962a88f0ad353cc68de4aacf2799a3a7adf06.jpg"

[ACHIEVEMENTS.soreWinner]
icon = "0e10fa199d9b94a62001c07240623b50a79970e6.jpg"
icon_gray = "1680c6943878ac638ff7f2ed413e714a2af8f03f.jpg"

[ACHIEVEMENTS.dwarfChampionKill]
icon = "02d0e2dee275a79466e4956e020d88040e11fde0.jpg"
icon_gray = "85d83780d33ac35265f8dd2b1576ef580ced8ee4.jpg"

[ACHIEVEMENTS.vRat]
icon = "9adbbd488d2cc603ea2ec182708d8d37f6d33550.jpg"

[ACHIEVEMENTS.goldRat]
icon = "3cf0e6886aa92afa64e048597019e77a431f7b29.jpg"

[ACHIEVEMENTS.conquestRat]
icon = "dddb6d28fd87d976fed8281109fc040db4d78117.jpg"

[ACHIEVEMENTS.watchWorldBurn]
icon = "b2d53d67f35a563a08b061645666298ef16e718c.jpg"
icon_gray = "5a16c1a525b3f74618a8b559452f43563eaa42cc.jpg"

[ACHIEVEMENTS.canIGoHome]
icon = "40f79108c7b62b753dc92974463448ad487c21fc.jpg"
icon_gray = "ee3e6755f2033034e06eb0d4740e1fc11953679a.jpg"

[ACHIEVEMENTS.lordCinder]
icon = "1b1d475da0c697bf9917d18eceb71476715a9032.jpg"
icon_gray = "b1216fb856b3c6af04bb8a37436d49f02bf41819.jpg"

[ACHIEVEMENTS.megastore]
icon = "6f101f0f0736fcef1b7e2272691c5edbe3d23329.jpg"
icon_gray = "91a57f276dc8f13e252b14cde95e7502b8eca3dd.jpg"

[ACHIEVEMENTS.vEagle]
icon = "5a97b337cb169b281ced90757a6843eeb1fabc78.jpg"
icon_gray = "cbdea4ce4a4251f6e1f08732c18f7d9deecf43ac.jpg"

[ACHIEVEMENTS.goldEagle]
icon = "f9b3713a79b69bd36deb86336f6b197d637f2fb6.jpg"

[ACHIEVEMENTS.conquestEagle]
icon = "4435ec31e149fb744a2068fe07fa86debb5da417.jpg"

[ACHIEVEMENTS.pandoraBox]
icon = "ee67685f212e3a988ab8316e27b180e917dbca33.jpg"
icon_gray = "ac11fa495d8fc17d76d30ba2c56bda244fa974bf.jpg"

[ACHIEVEMENTS.youDroppedSomething]
icon = "6713dd69d989f52829c0f3b777473f0af7e73a6d.jpg"
icon_gray = "e2fd8d9ca96c85be262113d73e4c36201b595b97.jpg"

[ACHIEVEMENTS.finderKeepers]
icon = "415e7fa759bfdb364a937c6360d9ab52d6339f29.jpg"
icon_gray = "49e47e296ed5818135843da388bbf241b5451667.jpg"

[ACHIEVEMENTS.dontKickEagleNest]
icon = "c55f43299369ea2791131765caabb5c949be51fe.jpg"
icon_gray = "6779f064ae43cf6c32255294db81e1ba95a6cfdf.jpg"

[ACHIEVEMENTS.buildingAWhat]
icon = "4a0218d169d404ab1cc7c121fe176fdd543e76d7.jpg"
icon_gray = "9ec737c687e7f2b14740633093fd42f6efee3cd5.jpg"

[ACHIEVEMENTS.vLion]
icon = "75d7e3388000cd4ae5d8c68dfe95e99216444243.jpg"

[ACHIEVEMENTS.goldLion]
icon = "ee5bbb4f240bef812c8613398de61b4230cbda50.jpg"

[ACHIEVEMENTS.lordSavior]
icon = "de705ad3199808265ed77bf90bf44fca4d45fd83.jpg"
icon_gray = "957a7e40765d989276880eecc1aa62e70ba93480.jpg"

[ACHIEVEMENTS.everythingLightTouches]
icon = "586a37d5a38cbe6e6a8502732200b327dcef37e0.jpg"
icon_gray = "91c39a18c5d76e727385ec2f78ee278b93db2e04.jpg"

[ACHIEVEMENTS.guessWho]
icon = "4aa5ef9c9eaf14011464c99449220631de0174e5.jpg"
icon_gray = "f03fed1a740587bb0637d903e5ac19f71251eca2.jpg"

[ACHIEVEMENTS.twelvePeers]
icon = "5b9e39def26f209525fa98202e9c00272ebf79f8.jpg"
icon_gray = "942176ae930f6dc5be68a8d1c0791e790fcff394.jpg"

[ACHIEVEMENTS.monkIsNotDead]
icon = "185f5877386ac88d96f5f39fb99b3bd7eeb6913b.jpg"
icon_gray = "95cbf6418290524d016bc6535f4eb29df675828d.jpg"

[ACHIEVEMENTS.faithbook]
icon = "7986f4d5345decd5edc9e4acb0275221f7177da2.jpg"
icon_gray = "5b6025b76b9e0ce4c4ff5e7a8bc6b3d5beafd417.jpg"

[ACHIEVEMENTS.midasWasAnAmateur]
icon = "b3751cb35b776b7d2f11e000b18b063135963ceb.jpg"
icon_gray = "285e74cca4095862f3791bcc63e69d5d855f0578.jpg"

[ACHIEVEMENTS.conquestLion]
icon = "bd314f4f18d3704e2e1d567d79055ee55a091564.jpg"

[ACHIEVEMENTS.camp2Win1]
icon = "4a6c43320e01b802c21ae1f81ecd8d46b11aaace.jpg"
icon_gray = "3bea658d717f60dc0d33de209f0fd98244209d82.jpg"

[ACHIEVEMENTS.camp2Win2]
icon = "72ec47e9e0f6a24a93236778854ec62ea40b8c48.jpg"

[ACHIEVEMENTS.camp2Win3]
icon = "a116e798f5c59180066ac9ea9226080ad31b84b5.jpg"

[ACHIEVEMENTS.camp2Win4]
icon = "e4cfafee19af653592af22617e2c5526537d0d43.jpg"

[ACHIEVEMENTS.camp2Win5]
icon = "00af482df0f50ced822db3742c895eb1fe660f83.jpg"

[ACHIEVEMENTS.camp2Win6]
icon = "a85e77edc6dd107a272ff8d400928668d02a798a.jpg"

[ACHIEVEMENTS.camp2Win7]
icon = "5537c8dcd39eb7c92a9fdfba7a44926ba60b9b9e.jpg"

[ACHIEVEMENTS.camp2Win8]
icon = "9ccc7a07f5149e6aed8ad52b7d5a1df19e297990.jpg"

[ACHIEVEMENTS.camp2Bonuses1]
icon = "a213d9e8d5bbff0e1bbdccf19970bc0cf2792216.jpg"

[ACHIEVEMENTS.camp2Bonuses2]
icon = "f709fe4fd3657a4d852c35426041b39b2ca5d8f8.jpg"

[ACHIEVEMENTS.camp2Bonuses3]
icon = "aadd36862af855b1a0087990fa8e361190488452.jpg"

[ACHIEVEMENTS.camp2Bonuses4]
icon = "7e4da96b54aac1de41aa2d52e190e4f953210fcf.jpg"

[ACHIEVEMENTS.camp2Bonuses5]
icon = "0811c9c95492ff09dd6d75c09ff2ae825424e0a6.jpg"

[ACHIEVEMENTS.camp2Bonuses6]
icon = "32da2782f97b1ec0c3fc8c8454d3ab72dc8e54cb.jpg"

[ACHIEVEMENTS.camp2Bonuses7]
icon = "218a5dab127db9de45c1fc6a9c3b404172888867.jpg"

[ACHIEVEMENTS.camp2Bonuses8]
icon = "56cebcd986bdaab40fe54ab9011e60fd46750ee8.jpg"

[ACHIEVEMENTS.camp2Win9]
icon = "12d67c968d4bdbc28d26b8197bd35d910eeb480a.jpg"

[ACHIEVEMENTS.camp2Win10]
icon = "ce3198d28de5e02afea4d621f4b7872eae994422.jpg"

[ACHIEVEMENTS.camp2Bonuses9]
icon = "1217b2d2445ab6630937ff33ef3fdb22e344601e.jpg"

[ACHIEVEMENTS.camp2Bonuses10]
icon = "67160f0318092b5aa66007e890fba9816070bc07.jpg"

[ACHIEVEMENTS.camp2AllBonuses]
icon = "76e375f152ec42a374ff967c9b1a6b9f0e69f65c.jpg"

[ACHIEVEMENTS.camp2Easy]
icon = "6583da86741151c7ccd67c39e7c1d68160c46561.jpg"
icon_gray = "93caf4bd04a18dec6c438a18023d92bd7d813416.jpg"

[ACHIEVEMENTS.camp2Medium]
icon = "3723c9b979a3e3d7c6f9c802e9a6911c34bf8e23.jpg"
icon_gray = "c345158868e04e66c237a1e98a18737d79d0fce4.jpg"

[ACHIEVEMENTS.camp2Hard]
icon = "5d4eafa2aca2f95bf62e622ae3d30361284e364d.jpg"
icon_gray = "23dd211a38f55d985f7955fbd6e41020bd2a71f2.jpg"

[ACHIEVEMENTS.playWithFire]
icon = "d73684c01ec1a9145dda1e52a2c817c69c437bce.jpg"
icon_gray = "156ccd1b8ead44936015a306e6c61abb0fe06eda.jpg"

[ACHIEVEMENTS.vStoat]
icon = "66b58433b8f4056211c9f6793ec7818177804c15.jpg"
icon_gray = "ad0fcc775ddf7334d403ef7f9596711dabe3eafb.jpg"

[ACHIEVEMENTS.goldStoat]
icon = "184ae12c8a7f273cf10278dbd2801436958b58c6.jpg"

[ACHIEVEMENTS.powerPeeps]
icon = "fb3a72670338e5d7b92a86110dcdf9162346e0ab.jpg"
icon_gray = "e854441f54499e50d58f42b275fd1e378217521e.jpg"

[ACHIEVEMENTS.whereIsGod]
icon = "884cb4374545e946dd6cc10dc75cc061d2b86678.jpg"
icon_gray = "d9601672cceccccda5782f7cd5fc19518bf48298.jpg"

[ACHIEVEMENTS.culturalAssimilation]
icon = "f08a9d54bd7aae81513f19e7805c9776b910be57.jpg"
icon_gray = "bc2075d158ff55cbe83e5294b560153823d7263c.jpg"

[ACHIEVEMENTS.maui]
icon = "5ab9f7d2eb7822fb1d4889660ce86d63f409d3f3.jpg"
icon_gray = "26f66a5d35b8bb91adde6cead016e0407ab9df62.jpg"

[ACHIEVEMENTS.conquestStoat]
icon = "48c2aa30cfcd8fadddeea5e43d6b58985edf2020.jpg"

[ACHIEVEMENTS.knowThatFeel]
icon = "8f6666da33c5fc9ebed63966ae28420e8fd1af4a.jpg"
icon_gray = "d44ec19e0b055f73e35d9422240841c308bd941a.jpg"

[ACHIEVEMENTS.gfitShop]
icon = "2dd43b5e36c29e6a6ee7b64a664001f0808000ef.jpg"
icon_gray = "9531719cfca5fbd73913d36787b95f6667af3472.jpg"

[ACHIEVEMENTS.powerKnowledge]
icon = "67c79d4d6869b1aa13105b7ee009b0493c5b71bb.jpg"
icon_gray = "55bb69addb8d671d812feb65e856a3954b570227.jpg"

[ACHIEVEMENTS.naturalReserve]
icon = "7862081c44ccf05cc0efff9b01793fdd22082d50.jpg"
icon_gray = "c011f09d14eddbada01f527b02689550d38da1ef.jpg"

[ACHIEVEMENTS.oldGuard]
icon = "620a3f67c2f84a1d6bfa165a74e0b43c1ea983da.jpg"
icon_gray = "3cf742ae66a18f76926af4364508fd4e5fd9d020.jpg"

[ACHIEVEMENTS.wildCall]
icon = "27ed0acbf8e57040f7274d1e9e73d48bcca9b591.jpg"
icon_gray = "c594dff57fe16dc5303350653e9f64105ce1e612.jpg"

[ACHIEVEMENTS.conquestOwl]
icon = "88a5aca534f04dfd5e13f78021b5d4c71f9c796e.jpg"
icon_gray = "792a44ab8639be8b05b37a84210b0e8f6a5cfd4f.jpg"

[ACHIEVEMENTS.vOwl]
icon = "d12f9828e0970932f66888e233346e69f057210c.jpg"

[ACHIEVEMENTS.goldOwl]
icon = "0ca4d7df9940f26f2aa76635db2bbccb86a502da.jpg"

[ACHIEVEMENTS.mealWin]
icon = "fff9b2e30262d29ef3a28db51b13e797f6eb2373.jpg"
icon_gray = "330f68bf3c921f1dce2bb861233fa6e22dc2548d.jpg"

[ACHIEVEMENTS.vPack]
icon = "c508e59b5963a10254c512426300f70365929d50.jpg"

[ACHIEVEMENTS.goldPack]
icon = "3a9575a425472e1225f336a2c24ab863a2921a98.jpg"
icon_gray = "77e0330f12d19e094ad889dca851992fe6aefbb9.jpg"

[ACHIEVEMENTS.relicPack]
icon = "7c013bcdfed73283605d625503ea5cab31408fa4.jpg"
icon_gray = "35e321e027ba48a414c899a7df23e6a90bb0d342.jpg"

[ACHIEVEMENTS.toughskinBlings]
icon = "135c004755a2d4c3c29301d52b20245124f9e8d9.jpg"
icon_gray = "62ab08460a3388a036c84ae03931cd1b2f7b65d5.jpg"

[ACHIEVEMENTS.improvisedCarpentry]
icon = "ed743c53b348b8e63ff30500b50af07fd5ca6229.jpg"
icon_gray = "140e056f4a74ed900a73ad8dbbcd6fe8103bbf5a.jpg"

[ACHIEVEMENTS.howDoYouLikeItNow]
icon = "b7a9437e2563797f9dc09158ade523f6b9559177.jpg"
icon_gray = "7c8a2483bb7046c8bfa195e15349df378e5436db.jpg"

[ACHIEVEMENTS.conquestPack]
icon = "a3be50dce4cbb85169f379c49000eb8cc8ebb086.jpg"
icon_gray = "f2e9e80c7e8c069a78d828838ec776e1ef255630.jpg"

[ACHIEVEMENTS.bifrostExplorer]
icon = "d7123973d239bccb7000b98165b25ff84e4742ed.jpg"
icon_gray = "d1af67a6f74a1b1f8aeab38bcd2f56fb7cdd25ca.jpg"

[ACHIEVEMENTS.bifrostSurvivor]
icon = "2879e616e6fce773a56f69eb2f2c5620dcd8796a.jpg"
icon_gray = "0996d01d8f0b2a0d763477af8dd0bb58ae892929.jpg"

[ACHIEVEMENTS.midgardExplorer]

[ACHIEVEMENTS.muspelheimExplorer]
icon = "08d219b065c9e62ad06e9f63770ada8815d5b359.jpg"
icon_gray = "fcdefe3016797c69192d2d3b927126788a5e183d.jpg"

[ACHIEVEMENTS.niflheimExplorer]
icon = "a21ee0df96857246ad19a1c609d98c2e45acde50.jpg"
icon_gray = "b55e78042aaeb9c2185fa9213bcc1410d0f19fc2.jpg"

[ACHIEVEMENTS.nidavellirExplorer]
icon = "3a14529e19b22fcc16d1ca4e059ffafd2c2f4659.jpg"
icon_gray = "c00666afe980f462b275a897ca99262e5dc0b6e6.jpg"

[ACHIEVEMENTS.idavollExplorer]
icon = "ab0d0862b378ec247753b319ddc9e6f83c79a019.jpg"
icon_gray = "5220f72fdeeb02dfbc6959a74c2a7e78e7def7f9.jpg"

[ACHIEVEMENTS.bifrostUltimateExplorer]
icon = "af185ae20ef1ef241469c27e70fbd666092dd334.jpg"
icon_gray = "eb3b7dc4bb1d4a3d3cf394e7f9b7ad66e82fc036.jpg"

[ACHIEVEMENTS.foreignLegion]
icon = "1fb8bab32cb945a767cf6015856889a03b545e59.jpg"
icon_gray = "bf76d1a6c43aa7919b112f7083fc0685c41d9d81.jpg"

[ACHIEVEMENTS.enterAtYourOwnRisk]
icon = "04e15489676a6bfbb632f88470f10e49b052fdde.jpg"
icon_gray = "aa54fbb9ac74af911f0f496a1b8571204cfdc269.jpg"

[ACHIEVEMENTS.iou]
icon = "0b2ac4d67f89a324d4fa9234e34a1ed1c7576be2.jpg"
icon_gray = "4ba85e8bd1bd3473a17ed6f203c6789b41b1e95c.jpg"

[ACHIEVEMENTS.vTurtle]
icon = "9b256d6c6272bc01a9d5c1e472e854f0e18f637c.jpg"
icon_gray = "1b36b846ee9f5b6ce0f82f1904e585a85f9f230a.jpg"

[ACHIEVEMENTS.goldTurtle]
icon = "d335c2bdf96a17f28bb5b99ec8c54aefb77ef354.jpg"

[ACHIEVEMENTS.relicTurtle]
icon = "88bdedf2f66b930dd648621edd18613b1405ed88.jpg"
icon_gray = "16de7cbaf66b2dd94bad5edd6baf93ec50619325.jpg"

[ACHIEVEMENTS.conquestTurtle]
icon = "c19a1f54edc180af59ded138eb006b940a3e74d5.jpg"

[ACHIEVEMENTS.caravanProdBonus]
icon = "767996c1ff3ad4ab7be9208c8a602194f3129570.jpg"
icon_gray = "3129aaa11f0c7d4701d5833791e671ee86119f53.jpg"

[ACHIEVEMENTS.hostileTakeover]
icon = "5c5ccd4c009572ff4041fa4ce0cd85d0e61c15ba.jpg"
icon_gray = "fca61bc6a964854387de34163533c48987f51375.jpg"

[ACHIEVEMENTS.smallButSturdy]
icon = "43365bb47bb8c7b4944abfa4f642b0fa37bcf41c.jpg"
icon_gray = "69dfcd014572260162b707757fcc68e5e8104c8c.jpg"

[ACHIEVEMENTS.sellRelation]
icon = "353623af492e18c5d593f78356667dce96f6dad0.jpg"
icon_gray = "9f411aa927b08ddae282d1322cc19426e695249b.jpg"

[ACHIEVEMENTS.miningOutside]
icon = "c7c0ddf73089b7b4ad70b9c4c487b81b70da6770.jpg"
icon_gray = "65f49699e47fd4217101920cdb996a81743e0fcd.jpg"

[ACHIEVEMENTS.allForgeVarangian]
icon = "1d3ac2a18b434c2abe0af04d69c25a06071b48b8.jpg"
icon_gray = "e4e6a33228d2b4eb6f9542e067d76a341bcfef28.jpg"

[ACHIEVEMENTS.bigBoom]
icon = "cb3bd55f00c89cac12256710cfa957195f58fd15.jpg"
icon_gray = "939f36cb1d4919e7ea5f2c9d5e88c25afe1e193a.jpg"

[ACHIEVEMENTS.vHippogriff]
icon = "f2a96f0b68c2da252f2ece5d59ce38dfd5babd45.jpg"

[ACHIEVEMENTS.goldHippogriff]
icon = "041fb87a6129c742a3bd3b51366257172f1dd690.jpg"

[ACHIEVEMENTS.relicHippo]
icon = "d0a16d74c653e6eb06d188fd377ebc9e92a5dca7.jpg"
icon_gray = "6ad0d45b572809ed43f38797a52ef890031c3630.jpg"

[ACHIEVEMENTS.conquestHippogriff]
icon = "66320dfa6f72e054f73067a3035185e0c648f497.jpg"

[ACHIEVEMENTS.vmilitary.name]
english = "Warlord"

[ACHIEVEMENTS.vmilitary.desc]
english = "Achieve a Domination Victory [not in Story Mode]"

[ACHIEVEMENTS.vmoney.name]
english = "Great Merchant"

[ACHIEVEMENTS.vmoney.desc]
english = "Achieve a Trade Victory [not in Story Mode]"

[ACHIEVEMENTS.vfame.name]
english = "King of Northgard"

[ACHIEVEMENTS.vfame.desc]
english = "Achieve a Fame Victory [not in Story Mode]"

[ACHIEVEMENTS.vlore.name]
english = "The Wise"

[ACHIEVEMENTS.vlore.desc]
english = "Achieve a Wisdom Victory [not in Story Mode]"

[ACHIEVEMENTS.vhelheim.name]
english = "The Protector"

[ACHIEVEMENTS.vhelheim.desc]
english = "Win by guarding the Gate of Helheim [not in Story Mode]"

[ACHIEVEMENTS.vyggdrasil.name]
english = "The Mystic"

[ACHIEVEMENTS.vyggdrasil.desc]
english = "Win by taking control of Yggdrasil [not in Story Mode]"

[ACHIEVEMENTS.vodinsword.name]
english = "The Smith"

[ACHIEVEMENTS.vodinsword.desc]
english = "Win by forging the Sword of Odin [not in Story Mode]"

[ACHIEVEMENTS.expand.name]
english = "Expansionist"

[ACHIEVEMENTS.expand.desc]
english = "Control 15 territories"

[ACHIEVEMENTS.loreseek.name]
english = "Lore Seeker"

[ACHIEVEMENTS.loreseek.desc]
english = "Build a Carved Stone next to the Relic of the Gods"

[ACHIEVEMENTS.draugrkill.name]
english = "Purge"

[ACHIEVEMENTS.draugrkill.desc]
english = "Kill 20 Draugar in a single game"

[ACHIEVEMENTS.wolfkill.name]
english = "Wolf Hunter"

[ACHIEVEMENTS.wolfkill.desc]
english = "Kill 20 Wolves in a single game"

[ACHIEVEMENTS.ruinexplore.name]
english = "Explorer"

[ACHIEVEMENTS.ruinexplore.desc]
english = "Explore a ruin"

[ACHIEVEMENTS.houseswamp.name]
english = "Squalid Living"

[ACHIEVEMENTS.houseswamp.desc]
english = "Build a House in a swamp"

[ACHIEVEMENTS.harbors.name]
english = "Raider"

[ACHIEVEMENTS.harbors.desc]
english = "Build 3 Harbors in a single game"

[ACHIEVEMENTS.wyvern.name]
english = "Dragonslayer"

[ACHIEVEMENTS.wyvern.desc]
english = "Kill the Wyvern"

[ACHIEVEMENTS.giantfriend.name]
english = "Friend of the Jötnar"

[ACHIEVEMENTS.giantfriend.desc]
english = "Unlock the Giant's Warchief"

[ACHIEVEMENTS.vwolf.name]
english = "Aggressor"

[ACHIEVEMENTS.vwolf.desc]
english = "Win with the clan of the Wolf [not in Story Mode]"

[ACHIEVEMENTS.vstag.name]
english = "Proud"

[ACHIEVEMENTS.vstag.desc]
english = "Win with the clan of the Stag [not in Story Mode]"

[ACHIEVEMENTS.vgoat.name]
english = "Survivor"

[ACHIEVEMENTS.vgoat.desc]
english = "Win with the clan of the Goat [not in Story Mode]"

[ACHIEVEMENTS.trader.name]
english = "Trader"

[ACHIEVEMENTS.trader.desc]
english = "Have 3 active trade route in a single game"

[ACHIEVEMENTS.guardian.name]
english = "Guardian"

[ACHIEVEMENTS.guardian.desc]
english = "Kill 5 Valkyries in a single game"

[ACHIEVEMENTS.leguardian.name]
english = "Legendary Guardian"

[ACHIEVEMENTS.leguardian.desc]
english = "Kill 10 Valkyries in a single game"

[ACHIEVEMENTS.bearhunter.name]
english = "Bear Hunter"

[ACHIEVEMENTS.bearhunter.desc]
english = "Kill 3 bears in a single game"

[ACHIEVEMENTS.plowshares.name]
english = "Plowshares to Swords"

[ACHIEVEMENTS.plowshares.desc]
english = "Turn a Farmer into a Warrior"

[ACHIEVEMENTS.slaughter.name]
english = "Slaughterhouse"

[ACHIEVEMENTS.slaughter.desc]
english = "Slaughter 8 Sheep in a single game"

[ACHIEVEMENTS.scholar.name]
english = "Scholar"

[ACHIEVEMENTS.scholar.desc]
english = "Have 6 active Runestone or Carved Stones"

[ACHIEVEMENTS.thewall.name]
english = "The Wall"

[ACHIEVEMENTS.thewall.desc]
english = "Have 7 Defense Towers in your territory"

[ACHIEVEMENTS.ironminer.name]
english = "Iron Miner"

[ACHIEVEMENTS.ironminer.desc]
english = "Mine 60 Iron in a single game"

[ACHIEVEMENTS.stoneminer.name]
english = "Stone Miner"

[ACHIEVEMENTS.stoneminer.desc]
english = "Mine 150 Stone in a single game"

[ACHIEVEMENTS.explorer.name]
english = "Great Explorer"

[ACHIEVEMENTS.explorer.desc]
english = "Explore every zone of Northgard"

[ACHIEVEMENTS.storyteller.name]
english = "Storyteller"

[ACHIEVEMENTS.storyteller.desc]
english = "Have 5 active Skalds at the same time"

[ACHIEVEMENTS.goatmaster.name]
english = "Sheep Master"

[ACHIEVEMENTS.goatmaster.desc]
english = "Have 8 sheeps in Sheepfolds"

[ACHIEVEMENTS.berserker.name]
english = "Berserk"

[ACHIEVEMENTS.berserker.desc]
english = "Hire the Berserker"

[ACHIEVEMENTS.vraven.name]
english = "Merchant"

[ACHIEVEMENTS.vraven.desc]
english = "Win with the clan of the Raven [not in Story Mode]"

[ACHIEVEMENTS.goldGoat.name]
english = "Goat Master"

[ACHIEVEMENTS.goldGoat.desc]
english = "Get 50 Victories with the Clan of the Goat [not in Story Mode]"

[ACHIEVEMENTS.goldRaven.name]
english = "Raven Master"

[ACHIEVEMENTS.goldRaven.desc]
english = "Get 50 Victories with the Clan of the Raven [not in Story Mode]"

[ACHIEVEMENTS.goldStag.name]
english = "Stag Master"

[ACHIEVEMENTS.goldStag.desc]
english = "Get 50 Victories with Clan of the Stag [not in Story Mode]"

[ACHIEVEMENTS.goldWolf.name]
english = "Wolf Master"

[ACHIEVEMENTS.goldWolf.desc]
english = "Get 50 Victories with the Clan of the Wolf [not in Story Mode]"

[ACHIEVEMENTS.rank1.name]
english = "Warrior Rank"

[ACHIEVEMENTS.rank1.desc]
english = "Achieve 10 victories with any clan [not in Story Mode]"

[ACHIEVEMENTS.rank2.name]
english = "Warchief Rank"

[ACHIEVEMENTS.rank2.desc]
english = "Achieve 25 victories with any clan [not in Story Mode]"

[ACHIEVEMENTS.rank3.name]
english = "Thane Rank"

[ACHIEVEMENTS.rank3.desc]
english = "Achieve 50 victories with any clan [not in Story Mode]"

[ACHIEVEMENTS.rank4.name]
english = "Jarl Rank"

[ACHIEVEMENTS.rank4.desc]
english = "Achieve 100 victories with any clan [not in Story Mode]"

[ACHIEVEMENTS.vbear.name]
english = "Stalwart"

[ACHIEVEMENTS.vbear.desc]
english = "Win with the clan of the Bear [not in Story Mode]"

[ACHIEVEMENTS.goldBear.name]
english = "Bear Master"

[ACHIEVEMENTS.goldBear.desc]
english = "Get 50 Victories with the Clan of the Bear [not in Story Mode]"

[ACHIEVEMENTS.birdEnthousiast.name]
english = "Bird Enthousiast"

[ACHIEVEMENTS.birdEnthousiast.desc]
english = "Heal Vedrfolnir once"

[ACHIEVEMENTS.birdLover.name]
english = "Bird Lover"

[ACHIEVEMENTS.birdLover.desc]
english = "Heal Vedrfolnir 10 times"

[ACHIEVEMENTS.hotWater.name]
english = "Hot water"

[ACHIEVEMENTS.hotWater.desc]
english = "Colonize 1 geyser tile"

[ACHIEVEMENTS.northernSpa.name]
english = "Northern SPA"

[ACHIEVEMENTS.northernSpa.desc]
english = "Colonize 10 geyser tiles"

[ACHIEVEMENTS.contactThor.name]
english = "Contact with Thor"

[ACHIEVEMENTS.contactThor.desc]
english = "Colonize the Thor Wrath tile once"

[ACHIEVEMENTS.thorFanatic.name]
english = "Thor Fanatic"

[ACHIEVEMENTS.thorFanatic.desc]
english = "Colonize the Thor Wrath Tile 10 times"

[ACHIEVEMENTS.koboldWipeOut.name]
english = "Kobold Wipe Out"

[ACHIEVEMENTS.koboldWipeOut.desc]
english = "Destroy a Kobold camp"

[ACHIEVEMENTS.koboldsFriends.name]
english = "Kobolds and Friends"

[ACHIEVEMENTS.koboldsFriends.desc]
english = "Trade with the Kobolds"

[ACHIEVEMENTS.vBoar.name]
english = "Recluse"

[ACHIEVEMENTS.vBoar.desc]
english = "Win with the Clan of the Boar [not in Story Mode]"

[ACHIEVEMENTS.goldBoar.name]
english = "Boar Master"

[ACHIEVEMENTS.goldBoar.desc]
english = "Get 50 Victories with the Clan of the Boar [not in Story Mode]"

[ACHIEVEMENTS.natureWonder.name]
english = "Nature's Wonders"

[ACHIEVEMENTS.natureWonder.desc]
english = "Have 12 menders in your territory"

[ACHIEVEMENTS.rank5.name]
english = "King Rank"

[ACHIEVEMENTS.rank5.desc]
english = "Achieve 250 victories with any clan [not in Story Mode]"

[ACHIEVEMENTS.rank6.name]
english = "High King Rank"

[ACHIEVEMENTS.rank6.desc]
english = "Achieve 500 victories with any clan [not in Story Mode]"

[ACHIEVEMENTS.rank7.name]
english = "Norse God"

[ACHIEVEMENTS.rank7.desc]
english = "Achieve 1000 victories with any clan [not in Story Mode]"

[ACHIEVEMENTS.campwin1.name]
english = "Chapter 1 - Exodus"

[ACHIEVEMENTS.campwin1.desc]
english = "Complete the first chapter of Rig's Saga"

[ACHIEVEMENTS.campwin2.name]
english = "Chapter 2 - Foothold"

[ACHIEVEMENTS.campwin2.desc]
english = "Complete the second chapter of Rig's Saga"

[ACHIEVEMENTS.campwin3.name]
english = "Chapter 3 - Settlement"

[ACHIEVEMENTS.campwin3.desc]
english = "Complete the third chapter of Rig's Saga"

[ACHIEVEMENTS.campwin4.name]
english = "Chapter 4 - Trade War"

[ACHIEVEMENTS.campwin4.desc]
english = "Complete the fourth chapter of Rig's Saga"

[ACHIEVEMENTS.campwin5.name]
english = "Chapter 5 - Punitive Expedition"

[ACHIEVEMENTS.campwin5.desc]
english = "Complete the fifth chapter of Rig's Saga"

[ACHIEVEMENTS.campwin6.name]
english = "Chapter 6 - Intervention"

[ACHIEVEMENTS.campwin6.desc]
english = "Complete the sixth chapter of Rig's Saga"

[ACHIEVEMENTS.campwin7.name]
english = "Chapter 7 - Jötunnheim"

[ACHIEVEMENTS.campwin7.desc]
english = "Complete the seventh chapter of Rig's Saga"

[ACHIEVEMENTS.campwin8.name]
english = "Chapter 8 - Contest"

[ACHIEVEMENTS.campwin8.desc]
english = "Complete the eighth chapter of Rig's Saga"

[ACHIEVEMENTS.campwin9.name]
english = "Chapter 9 - Tremors"

[ACHIEVEMENTS.campwin9.desc]
english = "Complete the ninth chapter of Rig's Saga"

[ACHIEVEMENTS.campwin10.name]
english = "Chapter 10 - Fimbulvinter"

[ACHIEVEMENTS.campwin10.desc]
english = "Complete the tenth chapter of Rig's Saga"

[ACHIEVEMENTS.campwin11.name]
english = "Chapter 11 - Bifrost"

[ACHIEVEMENTS.campwin11.desc]
english = "Complete the eleventh chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses1.name]
english = "Secrets of Exodus"

[ACHIEVEMENTS.bonuses1.desc]
english = "Complete each of the bonus objectives of the first chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses2.name]
english = "Secrets of Foothold"

[ACHIEVEMENTS.bonuses2.desc]
english = "Complete each of the bonus objectives of the second chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses3.name]
english = "Secrets of Settlement"

[ACHIEVEMENTS.bonuses3.desc]
english = "Complete each of the bonus objectives of the third chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses4.name]
english = "Secrets of Trade War"

[ACHIEVEMENTS.bonuses4.desc]
english = "Complete each of the bonus objectives of the fourth chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses5.name]
english = "Secrets of Punitive Expedition"

[ACHIEVEMENTS.bonuses5.desc]
english = "Complete each of the bonus objectives of the fifth chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses6.name]
english = "Secrets of Intervention"

[ACHIEVEMENTS.bonuses6.desc]
english = "Complete each of the bonus objectives of the sixth chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses7.name]
english = "Secrets of Jötunnheim"

[ACHIEVEMENTS.bonuses7.desc]
english = "Complete each of the bonus objectives of the seventh chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses8.name]
english = "Secrets of Contest"

[ACHIEVEMENTS.bonuses8.desc]
english = "Complete each of the bonus objectives of the eighth chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses9.name]
english = "Secrets of Tremors"

[ACHIEVEMENTS.bonuses9.desc]
english = "Complete each of the bonus objectives of the ninth chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses10.name]
english = "Secrets of Fimbulvinter"

[ACHIEVEMENTS.bonuses10.desc]
english = "Complete each of the bonus objectives of the tenth chapter of Rig's Saga"

[ACHIEVEMENTS.bonuses11.name]
english = "Secrets of Bifrost"

[ACHIEVEMENTS.bonuses11.desc]
english = "Complete each of the bonus objectives of the eleventh chapter of Rig's Saga"

[ACHIEVEMENTS.allbonuses.name]
english = "Secrets of Rig's Saga"

[ACHIEVEMENTS.allbonuses.desc]
english = "Complete all the bonus objectives in every chapters of Rig's Saga"

[ACHIEVEMENTS.wcparty.name]
english = "Hanging out with friends"

[ACHIEVEMENTS.wcparty.desc]
english = "Have 6 warchiefs in one of your zones."

[ACHIEVEMENTS.wonderfullife.name]
english = "It's a Wonderful Life"

[ACHIEVEMENTS.wonderfullife.desc]
english = "Keep your happiness over 12 for a whole year"

[ACHIEVEMENTS.dancewolves.name]
english = "Dances with wolves"

[ACHIEVEMENTS.dancewolves.desc]
english = "Gather 1000 food by killing wolves with the Clan of the Wolf in one game"

[ACHIEVEMENTS.deerhunter.name]
english = "Deer Hunter"

[ACHIEVEMENTS.deerhunter.desc]
english = "Control 4 Hunter's Lodge at the same time"

[ACHIEVEMENTS.longgame.name]
english = "The Long Game"

[ACHIEVEMENTS.longgame.desc]
english = "Reach the year 810"

[ACHIEVEMENTS.moremoney.name]
english = "For a Few More Krowns"

[ACHIEVEMENTS.moremoney.desc]
english = "Have 3000+ krowns"

[ACHIEVEMENTS.bigfish.name]
english = "Big Fish"

[ACHIEVEMENTS.bigfish.desc]
english = "Have 10 fishermen at the same time"

[ACHIEVEMENTS.fastexplorer.name]
english = "The Explorer"

[ACHIEVEMENTS.fastexplorer.desc]
english = "Have the whole map explored before the year 803 in a Medium or Large map"

[ACHIEVEMENTS.theend.name]
english = "The End"

[ACHIEVEMENTS.theend.desc]
english = "Complete Rig's Saga in Normal difficulty (or above)"

[ACHIEVEMENTS.conqueror.name]
english = "Conqueror"

[ACHIEVEMENTS.conqueror.desc]
english = "Complete Rig's Saga in Hard difficulty (or above)"

[ACHIEVEMENTS.throughhelheim.name]
english = "Through Helheim and back"

[ACHIEVEMENTS.throughhelheim.desc]
english = "Complete Rig's Saga in Extreme difficulty"

[ACHIEVEMENTS.goldSnake.name]
english = "Snake Master"

[ACHIEVEMENTS.goldSnake.desc]
english = "Get 50 Victories with Clan of the Snake"

[ACHIEVEMENTS.vsnake.name]
english = "Devious"

[ACHIEVEMENTS.vsnake.desc]
english = "Win with the Clan of the Snake"

[ACHIEVEMENTS.tearoftheearth.name]
english = "Tear of the Earth"

[ACHIEVEMENTS.tearoftheearth.desc]
english = "Use Scorched Earth on an enemy tile"

[ACHIEVEMENTS.myrkiller.name]
english = "Myr'Killer"

[ACHIEVEMENTS.myrkiller.desc]
english = "Destroy a Myrkalfar Camp"

[ACHIEVEMENTS.myrkind.name]
english = "Myrkalfar & Co."

[ACHIEVEMENTS.myrkind.desc]
english = "Befriend the Myrkalfar"

[ACHIEVEMENTS.graveraider.name]
english = "Grave Raider"

[ACHIEVEMENTS.graveraider.desc]
english = "Explore 10 Ancient Graves"

[ACHIEVEMENTS.tacticianpath.name]
english = "Tactician Expert"

[ACHIEVEMENTS.tacticianpath.desc]
english = "Unlock level 4 of the Leadership Path"

[ACHIEVEMENTS.guardianpath.name]
english = "Guardian Expert"

[ACHIEVEMENTS.guardianpath.desc]
english = "Unlock level 4 of the Guardian Path"

[ACHIEVEMENTS.conquerorpath.name]
english = "Conqueror Expert"

[ACHIEVEMENTS.conquerorpath.desc]
english = "Unlock level 4 of the Legion Path"

[ACHIEVEMENTS.rockisdead.name]
english = "Rock Smasher"

[ACHIEVEMENTS.rockisdead.desc]
english = "Kill 10 Rock Golems"

[ACHIEVEMENTS.hotrock.name]
english = "The Melting Stones"

[ACHIEVEMENTS.hotrock.desc]
english = "Completely mine 5 Molten Rocks"

[ACHIEVEMENTS.ragnavictory.name]
english = "Ragnarok"

[ACHIEVEMENTS.ragnavictory.desc]
english = "Win a Ragnarok game"

[ACHIEVEMENTS.goldDragon.name]
english = "Dragon Master"

[ACHIEVEMENTS.goldDragon.desc]
english = "Get 50 Victories with Clan of the Dragon"

[ACHIEVEMENTS.vdragon.name]
english = "Blood Taste"

[ACHIEVEMENTS.vdragon.desc]
english = "Win with the Clan of the Dragon"

[ACHIEVEMENTS.slavefaction.name]
english = "You Will Fight For Me"

[ACHIEVEMENTS.slavefaction.desc]
english = "Enslave a Jotunn, a Kobold or a Myrkalf"

[ACHIEVEMENTS.uprising.name]
english = "Uprising"

[ACHIEVEMENTS.uprising.desc]
english = "Endure a Thrall uprising"

[ACHIEVEMENTS.snowman.name]
english = "Do you want to build a snowman?"

[ACHIEVEMENTS.snowman.desc]
english = "Build a snowman during the Winter Festival event"

[ACHIEVEMENTS.greatcauldron.name]
english = "The Great Cauldron"

[ACHIEVEMENTS.greatcauldron.desc]
english = "Build the Relic of Eldhrumnir"

[ACHIEVEMENTS.hammertime.name]
english = "Hammer Time"

[ACHIEVEMENTS.hammertime.desc]
english = "Build the Relic of Mjöllnir"

[ACHIEVEMENTS.knowledgefruit.name]
english = "Knowledge is a Fruit"

[ACHIEVEMENTS.knowledgefruit.desc]
english = "Build the Relic of Jörmunr"

[ACHIEVEMENTS.notbreakthisone.name]
english = "Try Not to Break This One"

[ACHIEVEMENTS.notbreakthisone.desc]
english = "Build the Relic of Gefjun's Jar"

[ACHIEVEMENTS.tasteblood.name]
english = "The Taste of Blood"

[ACHIEVEMENTS.tasteblood.desc]
english = "Build the Relic of Horn of Managarm"

[ACHIEVEMENTS.minenow.name]
english = "This is Mine Now"

[ACHIEVEMENTS.minenow.desc]
english = "Build the Relic of Hlidskjalf"

[ACHIEVEMENTS.smalldelivery.name]
english = "A \"Small\" Delivery"

[ACHIEVEMENTS.smalldelivery.desc]
english = "Build the Relic of Naglfar"

[ACHIEVEMENTS.overcompensation.name]
english = "This is not Over Compensation"

[ACHIEVEMENTS.overcompensation.desc]
english = "Build the Relic of Scabbard of Gram"

[ACHIEVEMENTS.steptail.name]
english = "Do NOT Step on its Tail"

[ACHIEVEMENTS.steptail.desc]
english = "Build the Relic of Mask of Gullinbursti"

[ACHIEVEMENTS.soserious.name]
english = "Why so Serious"

[ACHIEVEMENTS.soserious.desc]
english = "Build the Relic of Gungnir"

[ACHIEVEMENTS.darkmagic.name]
english = "The Benefits of Dark Magic"

[ACHIEVEMENTS.darkmagic.desc]
english = "Build the Relic of Skull of Hrungnir"

[ACHIEVEMENTS.overcooked.name]
english = "Overcooked"

[ACHIEVEMENTS.overcooked.desc]
english = "Wound a Giant boar with a Mjöllnir's Thunder"

[ACHIEVEMENTS.nothingpersonal.name]
english = "Nothing personal"

[ACHIEVEMENTS.nothingpersonal.desc]
english = "Launch a regular and a Giant Mercenary raid on the same player"

[ACHIEVEMENTS.educolo.name]
english = "Educated Colonization"

[ACHIEVEMENTS.educolo.desc]
english = "Spend 1000 Lore in colonization in one game"

[ACHIEVEMENTS.liferated.name]
english = "Life is Over-Rated"

[ACHIEVEMENTS.liferated.desc]
english = "Kill a Jötunn with a Draconic Jötunn"

[ACHIEVEMENTS.7wonders.name]
english = "7 Wonders"

[ACHIEVEMENTS.7wonders.desc]
english = "Play a game where 7 different Relics are built."

[ACHIEVEMENTS.wondercollector.name]
english = "The Wonder Collector"

[ACHIEVEMENTS.wondercollector.desc]
english = "Capture an enemy Relic"

[ACHIEVEMENTS.greatdefense.name]
english = "Great Defense"

[ACHIEVEMENTS.greatdefense.desc]
english = "Control 5 upgraded towers lvl 2"

[ACHIEVEMENTS.wonderbuilder.name]
english = "Wonder Builder"

[ACHIEVEMENTS.wonderbuilder.desc]
english = "Build 2 relics in the same game"

[ACHIEVEMENTS.vhorse.name]
english = "Builder"

[ACHIEVEMENTS.vhorse.desc]
english = "Win with the Clan of the Horse"

[ACHIEVEMENTS.goldHorse.name]
english = "Horse Master"

[ACHIEVEMENTS.goldHorse.desc]
english = "Get 50 Victories with Clan of the Horse"

[ACHIEVEMENTS.armored.name]
english = "Let Them Be Stronger"

[ACHIEVEMENTS.armored.desc]
english = "Build the Relic of Dainsleif & Tyrfing"

[ACHIEVEMENTS.vKraken.name]
english = "Day of the Tentacle"

[ACHIEVEMENTS.vKraken.desc]
english = "Win with the Clan of the Kraken"

[ACHIEVEMENTS.goldKraken.name]
english = "Kraken Master"

[ACHIEVEMENTS.goldKraken.desc]
english = "Achieve 50 Victories with the Clan of the Kraken"

[ACHIEVEMENTS.krakenAttack.name]
english = "Victorious Squid"

[ACHIEVEMENTS.krakenAttack.desc]
english = "Witness a boat sunk by the mighty Kraken"

[ACHIEVEMENTS.peopleSea.name]
english = "Fresh Sea Air"

[ACHIEVEMENTS.peopleSea.desc]
english = "Win a game without colonizing any non coastal zone with the Clan of the Kraken"

[ACHIEVEMENTS.krakenrelic.name]
english = "Pride of the Kraken"

[ACHIEVEMENTS.krakenrelic.desc]
english = "Build the Edda of Vor"

[ACHIEVEMENTS.conquestWolf.name]
english = "Wolf Conqueror"

[ACHIEVEMENTS.conquestWolf.desc]
english = "Finish a Conquest with the clan of the Wolf"

[ACHIEVEMENTS.conquestStag.name]
english = "Stag Conqueror"

[ACHIEVEMENTS.conquestStag.desc]
english = "Finish a Conquest with the clan of the Stag"

[ACHIEVEMENTS.conquestGoat.name]
english = "Goat Conqueror"

[ACHIEVEMENTS.conquestGoat.desc]
english = "Finish a Conquest with the clan of the Goat"

[ACHIEVEMENTS.conquestBear.name]
english = "Bear Conqueror"

[ACHIEVEMENTS.conquestBear.desc]
english = "Finish a Conquest with the clan of the Bear"

[ACHIEVEMENTS.conquestRaven.name]
english = "Raven Conqueror"

[ACHIEVEMENTS.conquestRaven.desc]
english = "Finish a Conquest with the clan of the Raven"

[ACHIEVEMENTS.conquestBoar.name]
english = "Boar Conqueror"

[ACHIEVEMENTS.conquestBoar.desc]
english = "Finish a Conquest with the clan of the Boar"

[ACHIEVEMENTS.conquestSnake.name]
english = "Snake Conqueror"

[ACHIEVEMENTS.conquestSnake.desc]
english = "Finish a Conquest with the clan of the Snake"

[ACHIEVEMENTS.conquestDragon.name]
english = "Dragon Conqueror"

[ACHIEVEMENTS.conquestDragon.desc]
english = "Finish a Conquest with the clan of the Dragon"

[ACHIEVEMENTS.conquestHorse.name]
english = "Horse Conqueror"

[ACHIEVEMENTS.conquestHorse.desc]
english = "Finish a Conquest with the clan of the Horse"

[ACHIEVEMENTS.conquestKraken.name]
english = "Kraken Conqueror"

[ACHIEVEMENTS.conquestKraken.desc]
english = "Finish a Conquest with the clan of the Kraken"

[ACHIEVEMENTS.marvelous6.name]
english = "Domination"

[ACHIEVEMENTS.marvelous6.desc]
english = "Finish at least 6 Conquests with different clans"

[ACHIEVEMENTS.conquestComplete.name]
english = "Perfectionist"

[ACHIEVEMENTS.conquestComplete.desc]
english = "Finish all battles of a Conquest"

[ACHIEVEMENTS.conquestHard.name]
english = "Emperor"

[ACHIEVEMENTS.conquestHard.desc]
english = "Finish a Conquest in Hard difficulty"

[ACHIEVEMENTS.conquestExtreme.name]
english = "Sovereign"

[ACHIEVEMENTS.conquestExtreme.desc]
english = "Finish a Conquest in Extreme difficulty"

[ACHIEVEMENTS.completeBattles.name]
english = "I came, I saw, I conquered."

[ACHIEVEMENTS.completeBattles.desc]
english = "Win each one of the different battles"

[ACHIEVEMENTS.vOx.name]
english = "Unstoppable Force"

[ACHIEVEMENTS.vOx.desc]
english = "Win with the Clan of the Ox"

[ACHIEVEMENTS.goldOx.name]
english = "Ox Master"

[ACHIEVEMENTS.goldOx.desc]
english = "Get 50 Victories with Clan of the Ox"

[ACHIEVEMENTS.conquestOx.name]
english = "Ox Conqueror"

[ACHIEVEMENTS.conquestOx.desc]
english = "Finish a Conquest with the clan of the Ox"

[ACHIEVEMENTS.ineedram.name]
english = "I need more RAM!"

[ACHIEVEMENTS.ineedram.desc]
english = "Build the Relic of the Clan of the Ox"

[ACHIEVEMENTS.destructionderby.name]
english = "Destruction Derby"

[ACHIEVEMENTS.destructionderby.desc]
english = "Destroy 4 different buildings with the Ram ability in one game."

[ACHIEVEMENTS.finalform.name]
english = "This isn't even my final form!"

[ACHIEVEMENTS.finalform.desc]
english = "Find 6 Legendary items in one game"

[ACHIEVEMENTS.whoneedhouses.name]
english = "Who needs houses?"

[ACHIEVEMENTS.whoneedhouses.desc]
english = "Win a game with the clan of the Ox without reaching max population"

[ACHIEVEMENTS.notpeakcondition.name]
english = "I saw some lights"

[ACHIEVEMENTS.notpeakcondition.desc]
english = "Colonize a zone with a Ceremonial Bonfire during the \"Ceremonial Bonfire\" event"

[ACHIEVEMENTS.thisisfine.name]
english = "What is better than 1 Giant Champion ?"

[ACHIEVEMENTS.thisisfine.desc]
english = "Unlock 2 Giants' Champion in 1 game"

[ACHIEVEMENTS.wildvikingappears.name]
english = "A wild Viking appears!"

[ACHIEVEMENTS.wildvikingappears.desc]
english = "Attack an enemy in Landvidi"

[ACHIEVEMENTS.poltergeist.name]
english = "Poltergeist"

[ACHIEVEMENTS.poltergeist.desc]
english = "In Landvidi, attack an enemy with Ghost warriors"

[ACHIEVEMENTS.letmeborrowthis.name]
english = "Let me borrow this..."

[ACHIEVEMENTS.letmeborrowthis.desc]
english = "Steal a knowledge for the first time using Mimirsbrunn"

[ACHIEVEMENTS.mimirsbruh.name]
english = "Mimirsbruh"

[ACHIEVEMENTS.mimirsbruh.desc]
english = "Steal a knowledge 5 times using Mimirsbrunn"

[ACHIEVEMENTS.tisbutascratch.name]
english = "It's just a scratch..."

[ACHIEVEMENTS.tisbutascratch.desc]
english = "Use the Cleanse ability for the first time"

[ACHIEVEMENTS.masspurification.name]
english = "Mass purification"

[ACHIEVEMENTS.masspurification.desc]
english = "Heal 8 sick units with a single Cleanse"

[ACHIEVEMENTS.gardening.name]
english = "Gardening"

[ACHIEVEMENTS.gardening.desc]
english = "Clear Naströnd for the first time"

[ACHIEVEMENTS.anothershrubbery.name]
english = "Another shrubbery!"

[ACHIEVEMENTS.anothershrubbery.desc]
english = "Clear Naströnd 5 times"

[ACHIEVEMENTS.vLynx.name]
english = "The cat's out of the bag"

[ACHIEVEMENTS.vLynx.desc]
english = "Win with the Clan of the Lynx"

[ACHIEVEMENTS.goldLynx.name]
english = "Lynx Master"

[ACHIEVEMENTS.goldLynx.desc]
english = "Achieve 50 Victories with the Clan of the Lynx"

[ACHIEVEMENTS.iseeyou.name]
english = "I see you !"

[ACHIEVEMENTS.iseeyou.desc]
english = "Reveal an enemy Townhall with Brundr or Kaelinn"

[ACHIEVEMENTS.thepoachergame.name]
english = "The Poacher Game"

[ACHIEVEMENTS.thepoachergame.desc]
english = "Buy 500 Hunting Trophies in one game"

[ACHIEVEMENTS.thelastresort.name]
english = "The Last Resort"

[ACHIEVEMENTS.thelastresort.desc]
english = "Release Oskoreia at the highest level of threat"

[ACHIEVEMENTS.itsatrap.name]
english = "It's a trap!"

[ACHIEVEMENTS.itsatrap.desc]
english = "Build the Relic of the Clan of the Lynx"

[ACHIEVEMENTS.conquestLynx.name]
english = "Lynx Conqueror"

[ACHIEVEMENTS.conquestLynx.desc]
english = "Finish the Conquest with the clan of the Lynx"

[ACHIEVEMENTS.vSquirrel.name]
english = "Aggressive Negotiations"

[ACHIEVEMENTS.vSquirrel.desc]
english = "Win with the Clan of the Squirrel"

[ACHIEVEMENTS.goldSquirrel.name]
english = "Squirrel Master"

[ACHIEVEMENTS.goldSquirrel.desc]
english = "Achieve 50 Victories with the Clan of the Squirrel"

[ACHIEVEMENTS.rootClan.name]
english = "The Root of our Clan"

[ACHIEVEMENTS.rootClan.desc]
english = "Build the Relic of the Clan of the Squirrel"

[ACHIEVEMENTS.conquestSquirrel.name]
english = "Squirrel Conqueror"

[ACHIEVEMENTS.conquestSquirrel.desc]
english = "Finish a Conquest with the clan of the Squirrel"

[ACHIEVEMENTS.generousGod.name]
english = "I’m a Generous God"

[ACHIEVEMENTS.generousGod.desc]
english = "Gift 1,000 resources in one game"

[ACHIEVEMENTS.littleHelp.name]
english = "Just a little help for my friends"

[ACHIEVEMENTS.littleHelp.desc]
english = "Win a game having shared all the meals you prepare with all your teammates"

[ACHIEVEMENTS.unlimitedPower.name]
english = "UNLIMITED FLOWER!"

[ACHIEVEMENTS.unlimitedPower.desc]
english = "Control a territory of at least 10 Eldritch zones."

[ACHIEVEMENTS.neutralophobia.name]
english = "Live and Let Live"

[ACHIEVEMENTS.neutralophobia.desc]
english = "Win a game with every started neutral faction alive and not befriended by anyone"

[ACHIEVEMENTS.spygame.name]
english = "Spygame"

[ACHIEVEMENTS.spygame.desc]
english = "Send a scout to spy on 3 different clan's Townhall  in a single game"

[ACHIEVEMENTS.cleanSlate.name]
english = "Clean Slate"

[ACHIEVEMENTS.cleanSlate.desc]
english = "Eliminate 3 different neutral factions in a single game"

[ACHIEVEMENTS.littleNeutral.name]
english = "My Little Neutral: Friendship is Magic"

[ACHIEVEMENTS.littleNeutral.desc]
english = "Befriend 3 different neutral factions in a single game [Not in Story Mode]"

[ACHIEVEMENTS.jealous.name]
english = "If I can't have them no one can"

[ACHIEVEMENTS.jealous.desc]
english = "Eliminate 5 neutral factions after they were befriended by another clan."

[ACHIEVEMENTS.soreWinner.name]
english = "In your face"

[ACHIEVEMENTS.soreWinner.desc]
english = "Win a competitive event in which all clans have participated"

[ACHIEVEMENTS.dwarfChampionKill.name]
english = "That still only counts as one"

[ACHIEVEMENTS.dwarfChampionKill.desc]
english = "Kill 3 enemy Dwarven Operatives in a single game"

[ACHIEVEMENTS.vRat.name]
english = "The Rat King"

[ACHIEVEMENTS.vRat.desc]
english = "Win with the Clan of the Rat"

[ACHIEVEMENTS.goldRat.name]
english = "Rat Master"

[ACHIEVEMENTS.goldRat.desc]
english = "Achieve 50 Victories with the Clan of the Rat"

[ACHIEVEMENTS.conquestRat.name]
english = "Rat Conqueror"

[ACHIEVEMENTS.conquestRat.desc]
english = "Finish a Conquest with the clan of the Rat"

[ACHIEVEMENTS.watchWorldBurn.name]
english = "Just Want to Watch the World Burn"

[ACHIEVEMENTS.watchWorldBurn.desc]
english = "Build the Relic of the Clan of the Rat"

[ACHIEVEMENTS.canIGoHome.name]
english = "Can I go home now ?"

[ACHIEVEMENTS.canIGoHome.desc]
english = "Overwork the same worker 5 times."

[ACHIEVEMENTS.lordCinder.name]
english = "Lord of Cinder"

[ACHIEVEMENTS.lordCinder.desc]
english = "Keep the Purification Pyres burning for 12 months without interruption."

[ACHIEVEMENTS.megastore.name]
english = "Megastore"

[ACHIEVEMENTS.megastore.desc]
english = "Have 10 Merchants working in the same zone."

[ACHIEVEMENTS.vEagle.name]
english = "Spread Your Wings"

[ACHIEVEMENTS.vEagle.desc]
english = "Win with the Clan of the Eagle"

[ACHIEVEMENTS.goldEagle.name]
english = "Eagle Master"

[ACHIEVEMENTS.goldEagle.desc]
english = "Achieve 50 Victories with the Clan of the Eagle"

[ACHIEVEMENTS.conquestEagle.name]
english = "Eagle Conqueror"

[ACHIEVEMENTS.conquestEagle.desc]
english = "Finish a Conquest with the clan of the Eagle"

[ACHIEVEMENTS.pandoraBox.name]
english = "Pandora's Box"

[ACHIEVEMENTS.pandoraBox.desc]
english = "Build the Relic of the Clan of the Eagle"

[ACHIEVEMENTS.youDroppedSomething.name]
english = "Airdropped supplies"

[ACHIEVEMENTS.youDroppedSomething.desc]
english = "Leave 200 resources or more in loot pouches to be collected by your allies in a single game"

[ACHIEVEMENTS.finderKeepers.name]
english = "Finders keepers"

[ACHIEVEMENTS.finderKeepers.desc]
english = "Explore a ruin or shipwreck on a zone next to an enemy territory"

[ACHIEVEMENTS.dontKickEagleNest.name]
english = "Don't kick the eagles' nest"

[ACHIEVEMENTS.dontKickEagleNest.desc]
english = "Blind 6 enemies or more in a single fight"

[ACHIEVEMENTS.buildingAWhat.name]
english = "Building a what?!"

[ACHIEVEMENTS.buildingAWhat.desc]
english = "Collect 10 Stones and 10 Iron in a single game without building a mine"

[ACHIEVEMENTS.vLion.name]
english = "The Lion Queen"

[ACHIEVEMENTS.vLion.desc]
english = "Win with the Clan of the Lion"

[ACHIEVEMENTS.goldLion.name]
english = "Lion Master"

[ACHIEVEMENTS.goldLion.desc]
english = "Achieve 50 Victories with the Clan of the Lion"

[ACHIEVEMENTS.lordSavior.name]
english = "Do you have a moment to talk about our Lord and Savior?"

[ACHIEVEMENTS.lordSavior.desc]
english = "Carry a Relic into enemy territory"

[ACHIEVEMENTS.everythingLightTouches.name]
english = "Everything the light touches"

[ACHIEVEMENTS.everythingLightTouches.desc]
english = "Control 5 forts or more"

[ACHIEVEMENTS.guessWho.name]
english = "Guess who's back? (everyone)"

[ACHIEVEMENTS.guessWho.desc]
english = "Revive 20 or more units at once"

[ACHIEVEMENTS.twelvePeers.name]
english = "The Twelve Peers"

[ACHIEVEMENTS.twelvePeers.desc]
english = "Raise an army comprised of at least 12 paladins"

[ACHIEVEMENTS.monkIsNotDead.name]
english = "Monk is not dead"

[ACHIEVEMENTS.monkIsNotDead.desc]
english = "Build the relic of the clan of the Lion"

[ACHIEVEMENTS.faithbook.name]
english = "Faithbook"

[ACHIEVEMENTS.faithbook.desc]
english = "Build the Codex Aureus"

[ACHIEVEMENTS.midasWasAnAmateur.name]
english = "Midas was an amateur"

[ACHIEVEMENTS.midasWasAnAmateur.desc]
english = "Build the Altar of Volvinius"

[ACHIEVEMENTS.conquestLion.name]
english = "Lion Conqueror"

[ACHIEVEMENTS.conquestLion.desc]
english = "Finish a Conquest with the clan of the Lion"

[ACHIEVEMENTS.camp2Win1.name]
english = "Twilight of the Gods"

[ACHIEVEMENTS.camp2Win1.desc]
english = "Complete the first chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win2.name]
english = "Cross Roads"

[ACHIEVEMENTS.camp2Win2.desc]
english = "Complete the second chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win3.name]
english = "Paladin and the forty fiefs"

[ACHIEVEMENTS.camp2Win3.desc]
english = "Complete the third chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win4.name]
english = "Namsborg"

[ACHIEVEMENTS.camp2Win4.desc]
english = "Complete the fourth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win5.name]
english = "The Blade of Orléans"

[ACHIEVEMENTS.camp2Win5.desc]
english = "Complete the fifth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win6.name]
english = "Paris Syndrome"

[ACHIEVEMENTS.camp2Win6.desc]
english = "Complete the sixth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win7.name]
english = "Operation Neptune"

[ACHIEVEMENTS.camp2Win7.desc]
english = "Complete the seventh chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win8.name]
english = "The Sword in the stone"

[ACHIEVEMENTS.camp2Win8.desc]
english = "Complete the eigth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses1.name]
english = "Arma-get-out"

[ACHIEVEMENTS.camp2Bonuses1.desc]
english = "Complete each of the bonus objectives in the first chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses2.name]
english = "Rig's brigade grabs Briga"

[ACHIEVEMENTS.camp2Bonuses2.desc]
english = "Complete each of the bonus objectives in the second chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses3.name]
english = "Pope Culture"

[ACHIEVEMENTS.camp2Bonuses3.desc]
english = "Complete each of the bonus objectives in the third chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses4.name]
english = "Serf's Up"

[ACHIEVEMENTS.camp2Bonuses4.desc]
english = "Complete each of the bonus objectives in the fourth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses5.name]
english = "Joan’s Arc"

[ACHIEVEMENTS.camp2Bonuses5.desc]
english = "Complete each of the bonus objectives in the fifth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses6.name]
english = "Noblesse Oblige"

[ACHIEVEMENTS.camp2Bonuses6.desc]
english = "Complete each of the bonus objectives in the sixth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses7.name]
english = "Hard Celtzer"

[ACHIEVEMENTS.camp2Bonuses7.desc]
english = "Complete each of the bonus objectives in the seventh chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses8.name]
english = "The Tortoise and the heir"

[ACHIEVEMENTS.camp2Bonuses8.desc]
english = "Complete each of the bonus objectives in the eigth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win9.name]
english = "Extreme Junction"

[ACHIEVEMENTS.camp2Win9.desc]
english = "Complete the ninth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Win10.name]
english = "Final Cross"

[ACHIEVEMENTS.camp2Win10.desc]
english = "Complete the tenth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses9.name]
english = "Gaul Trap"

[ACHIEVEMENTS.camp2Bonuses9.desc]
english = "Complete each of the bonus objectives in the ninth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Bonuses10.name]
english = "Fenrir? More like Fen RIP"

[ACHIEVEMENTS.camp2Bonuses10.desc]
english = "Complete each of the bonus objectives in the tenth chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2AllBonuses.name]
english = "Rollolo"

[ACHIEVEMENTS.camp2AllBonuses.desc]
english = "Complete all of the bonus objectives in every chapter of Cross of Vidar"

[ACHIEVEMENTS.camp2Easy.name]
english = "Ragenold of Nantes"

[ACHIEVEMENTS.camp2Easy.desc]
english = "Complete Cross of Vidar in Normal difficulty (or above)"

[ACHIEVEMENTS.camp2Medium.name]
english = "Godfred of Frise"

[ACHIEVEMENTS.camp2Medium.desc]
english = "Complete Cross of Vidar in Hard difficulty (or above)"

[ACHIEVEMENTS.camp2Hard.name]
english = "Rollo of Rouen"

[ACHIEVEMENTS.camp2Hard.desc]
english = "Complete Cross of Vidar in Extreme difficulty"

[ACHIEVEMENTS.playWithFire.name]
english = "PlayWithFire"

[ACHIEVEMENTS.playWithFire.desc]
english = "Build the Holy Fire Relic"

[ACHIEVEMENTS.vStoat.name]
english = "Lord of Lords"

[ACHIEVEMENTS.vStoat.desc]
english = "Win with the Clan of the Stoat"

[ACHIEVEMENTS.goldStoat.name]
english = "Stoat Master"

[ACHIEVEMENTS.goldStoat.desc]
english = "Achieve 50 Victories with the Clan of the Stoat"

[ACHIEVEMENTS.powerPeeps.name]
english = "Power to the People"

[ACHIEVEMENTS.powerPeeps.desc]
english = "Enter an enemy territory with an army composed of 20 Sentries or more"

[ACHIEVEMENTS.whereIsGod.name]
english = "Where is Your God Now?"

[ACHIEVEMENTS.whereIsGod.desc]
english = "Forge Mjolnir as the Kingdom of the Stoat"

[ACHIEVEMENTS.culturalAssimilation.name]
english = "Cultural Assimilation"

[ACHIEVEMENTS.culturalAssimilation.desc]
english = "Win a Lore Victory with the Kingdom of the Stoat, assigning your Monks only to Viking Artifacts"

[ACHIEVEMENTS.maui.name]
english = "You're Welcome!"

[ACHIEVEMENTS.maui.desc]
english = "Collect and share a Levy providing at least 3 different bonuses at their maximum value"

[ACHIEVEMENTS.conquestStoat.name]
english = "Stoat Conqueror"

[ACHIEVEMENTS.conquestStoat.desc]
english = "Finish a Conquest with the clan of the Stoat"

[ACHIEVEMENTS.knowThatFeel.name]
english = "Now you know how that Feels"

[ACHIEVEMENTS.knowThatFeel.desc]
english = "Attack Woodcutters with the Guardian of Realms in a single game."

[ACHIEVEMENTS.gfitShop.name]
english = "The little shop of Gifts"

[ACHIEVEMENTS.gfitShop.desc]
english = "Give at least 6 Knowledges to other clans in a single game."

[ACHIEVEMENTS.powerKnowledge.name]
english = "Knowledge is Power"

[ACHIEVEMENTS.powerKnowledge.desc]
english = "Gain access to the Lore Tree of 7 other clans in a single game."

[ACHIEVEMENTS.naturalReserve.name]
english = "Natural Reserve"

[ACHIEVEMENTS.naturalReserve.desc]
english = "Have more than 10 natural resources in your territory  in a single game."

[ACHIEVEMENTS.oldGuard.name]
english = "The Old Guard"

[ACHIEVEMENTS.oldGuard.desc]
english = "Win by Unleashing the Realms' power."

[ACHIEVEMENTS.wildCall.name]
english = "Call of the Wild"

[ACHIEVEMENTS.wildCall.desc]
english = "Build the Relic of the Clan of the Owl"

[ACHIEVEMENTS.conquestOwl.name]
english = "Owl Conqueror"

[ACHIEVEMENTS.conquestOwl.desc]
english = "Finish a Conquest with the clan of the Owl"

[ACHIEVEMENTS.vOwl.name]
english = "I See You"

[ACHIEVEMENTS.vOwl.desc]
english = "Win with the Clan of the Owl"

[ACHIEVEMENTS.goldOwl.name]
english = "Owl Master"

[ACHIEVEMENTS.goldOwl.desc]
english = "Achieve 50 Victories with the Clan of the Owl"

[ACHIEVEMENTS.mealWin.name]
english = "A Meal fit for a King"

[ACHIEVEMENTS.mealWin.desc]
english = "Win by cooking the Banquet of Valhöll."

[ACHIEVEMENTS.vPack.name]
english = "Child of Ragnarök"

[ACHIEVEMENTS.vPack.desc]
english = "Win with the Clan of the Hounds"

[ACHIEVEMENTS.goldPack.name]
english = "Hounds Master"

[ACHIEVEMENTS.goldPack.desc]
english = "Achieve 50 Victories with the Clan of the Hounds"

[ACHIEVEMENTS.relicPack.name]
english = "Unleash the Beast"

[ACHIEVEMENTS.relicPack.desc]
english = "Build the Relic of the Clan of the Hounds"

[ACHIEVEMENTS.toughskinBlings.name]
english = "Toughskin Siblings"

[ACHIEVEMENTS.toughskinBlings.desc]
english = "Save a Boarskin from sacrificing themself using Blood Sacrifice, with the Death Deceiver ability of a Bearskin."

[ACHIEVEMENTS.improvisedCarpentry.name]
english = "Improvised Carpentry"

[ACHIEVEMENTS.improvisedCarpentry.desc]
english = "Win a game without ever building a Woodcutter's Lodge."

[ACHIEVEMENTS.howDoYouLikeItNow.name]
english = "How Do You Like it Now?!"

[ACHIEVEMENTS.howDoYouLikeItNow.desc]
english = "Attack a Wolf Den and kill a wolf with a Wolfskin in wolf form."

[ACHIEVEMENTS.conquestPack.name]
english = "Hounds Conqueror"

[ACHIEVEMENTS.conquestPack.desc]
english = "Finish a Conquest with the clan of the Hounds"

[ACHIEVEMENTS.bifrostExplorer.name]
english = "Bifröst Explorer"

[ACHIEVEMENTS.bifrostExplorer.desc]
english = "Finish a run of Bifröst in Classic or Challenge mode."

[ACHIEVEMENTS.bifrostSurvivor.name]
english = "Bifröst Survivor"

[ACHIEVEMENTS.bifrostSurvivor.desc]
english = "Finish a run of Bifröst in Challenge mode."

[ACHIEVEMENTS.midgardExplorer.name]
english = "Midgard Explorer"

[ACHIEVEMENTS.midgardExplorer.desc]
english = "Escape the realm of Midgard."

[ACHIEVEMENTS.muspelheimExplorer.name]
english = "Muspelheim Explorer"

[ACHIEVEMENTS.muspelheimExplorer.desc]
english = "Escape the realm of Muspelheim."

[ACHIEVEMENTS.niflheimExplorer.name]
english = "Niflheim Explorer"

[ACHIEVEMENTS.niflheimExplorer.desc]
english = "Escape the realm of Niflheim."

[ACHIEVEMENTS.nidavellirExplorer.name]
english = "Nidavellir Explorer"

[ACHIEVEMENTS.nidavellirExplorer.desc]
english = "Escape the realm of Nidavellir."

[ACHIEVEMENTS.idavollExplorer.name]
english = "Idavoll Explorer"

[ACHIEVEMENTS.idavollExplorer.desc]
english = "Escape the realm of Idavoll."

[ACHIEVEMENTS.bifrostUltimateExplorer.name]
english = "Bifröst Ultimate Explorer"

[ACHIEVEMENTS.bifrostUltimateExplorer.desc]
english = "Finish a run of Bifröst in Classic or Challenge mode with each clan."

[ACHIEVEMENTS.foreignLegion.name]
english = "Foreign Legion"

[ACHIEVEMENTS.foreignLegion.desc]
english = "Assemble an army composed of 10 different types of units or more."

[ACHIEVEMENTS.enterAtYourOwnRisk.name]
english = "Enter At Your Own Risk"

[ACHIEVEMENTS.enterAtYourOwnRisk.desc]
english = "Build 6 defensive buildings or more in a single zone."

[ACHIEVEMENTS.iou.name]
english = "I.O.U"

[ACHIEVEMENTS.iou.desc]
english = "In a single realm of Bifröst, collect 1200 or more of a single resource from the shared pool."

[ACHIEVEMENTS.vTurtle.name]
english = "Solid as a Rock"

[ACHIEVEMENTS.vTurtle.desc]
english = "Win with the Clan of the Turtle"

[ACHIEVEMENTS.goldTurtle.name]
english = "Turtle Master"

[ACHIEVEMENTS.goldTurtle.desc]
english = "Achieve 50 Victories with the Clan of the Turtle"

[ACHIEVEMENTS.relicTurtle.name]
english = "Everything has a price"

[ACHIEVEMENTS.relicTurtle.desc]
english = "Build the Relic of the Clan of the Turtle"

[ACHIEVEMENTS.conquestTurtle.name]
english = "Turtle Conqueror"

[ACHIEVEMENTS.conquestTurtle.desc]
english = "Finish a Conquest with the clan of the Turtle"

[ACHIEVEMENTS.caravanProdBonus.name]
english = "It's about the journey..."

[ACHIEVEMENTS.caravanProdBonus.desc]
english = "Reach a +30% production bonus on a caravan."

[ACHIEVEMENTS.hostileTakeover.name]
english = "Hostile takeover"

[ACHIEVEMENTS.hostileTakeover.desc]
english = "Eliminate an enemy clan or faction, then claim their main zone with one of your caravan."

[ACHIEVEMENTS.smallButSturdy.name]
english = "Small but sturdy"

[ACHIEVEMENTS.smallButSturdy.desc]
english = "Win a game, having a territory counting 4 zones or less."

[ACHIEVEMENTS.sellRelation.name]
english = "The Value of Friendship"

[ACHIEVEMENTS.sellRelation.desc]
english = "Gains more than 500 Kröwns selling relationship."

[ACHIEVEMENTS.miningOutside.name]
english = "No Place Like Mine"

[ACHIEVEMENTS.miningOutside.desc]
english = "Win a game by mining exclusively outside your territory."

[ACHIEVEMENTS.allForgeVarangian.name]
english = "Valhalla's Vanguard"

[ACHIEVEMENTS.allForgeVarangian.desc]
english = "Have a Varangian guard benefit from all military forges."

[ACHIEVEMENTS.bigBoom.name]
english = "Rock Solid Statement"

[ACHIEVEMENTS.bigBoom.desc]
english = "Deal 200 damage in a single catapult shot."

[ACHIEVEMENTS.vHippogriff.name]
english = "Not a poney, yet not a bird"

[ACHIEVEMENTS.vHippogriff.desc]
english = "Win with the Clan of the Hippogriff"

[ACHIEVEMENTS.goldHippogriff.name]
english = "Hippogriff Master"

[ACHIEVEMENTS.goldHippogriff.desc]
english = "Achieve 50 Victories with the Clan of the Hippogriff"

[ACHIEVEMENTS.relicHippo.name]
english = "Rocks are the solution"

[ACHIEVEMENTS.relicHippo.desc]
english = "Build the Relic of the Clan of the Hippogriff"

[ACHIEVEMENTS.conquestHippogriff.name]
english = "Hippogriff Conqueror"

[ACHIEVEMENTS.conquestHippogriff.desc]
english = "Finish a Conquest with the clan of the Hippogriff"
